Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

Here is a sample screen shot:

Introduction

Use this help file when programming the control panel using RPS (Remote Programming Software).

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general control panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, Search tabs). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the index terms in alphabetical order. Select a topic from the list or type in a keyword to find the topic(s) containing that keyword.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

Links

There are three kinds of links in this help file:

  • Jump Link: This link type brings you to a new topic page. For example, click here to view the Introduction page of this help file.

  • Expanding Glossary Term: Click on this link type to view a definition of a term. For example, click here to view a definition of Partition.

  • Drop-Down Hotspot: Click on this link type to see additional text or images that support the topic. For example:
    Show/Hide screen shot

  • Pages with drop-down hot spots provide the following links at the top of the topic page:

    • Show all drop-down text: Makes all drop-down hot spot text visible with a single left-mouse click.

    • Hide all drop-down text: Hides all drop-down text with a single left-mouse click.

    • Print all text: Displays and then prints all text on the topic page, including drop-down text.

Help File Dimensions

Adjust the size of the help window by dragging the corner or edge of the window to the desired size.

© 2008 Bosch Security Systems, Inc.

DS7400XiV4-EXP Help Build 5 | Sep 2008


Control Panel Feature Sets

Use the table below to determine which control panel type your control panel's feature set is based on.

Control Panel Type | Control Panel Type Feature Set is Based On
DS7400XiV4-DK | DS7400XiV4-SWE
DS7400XiV4-FI | DS7400XiV4-SWE
DS7400XiV4-GR | DS7400XiV4-EXP
DS7400XiV4-HU | DS7400XiV4-BEL

Defaults for specific control panel types are marked with the control panel type's country indicator (for example, a default specifically for the DS7400XiV4-SWE panel is labeled with "SWE").

Unlabeled defaults are for the DS7400XiV4-EXP control panel type. If you do not see a country indicator for your country, then your control panel type uses the defaults for the DS7400XiV4-EXP control panel.


Online Help

For specific information about any programmable item, click on the item and press [F1]. This opens programming information about the programmable item.


RPS Access

NOTE: The Remote Passcode and Agency Code must match the values in the control panel in order for RPS to access the control panel.


RS-232 Serial Interface Module Setup

The DX4010i and DS7412 RS-232 Serial Interface Modules can be used to connect and program the control panel locally from RPS. They also allow the user to perform diagnostics and history retrievals.

important: RPS can only connect to RS-232 Module 1.

Follow these steps to set up the RS-232 module for direct connect:

  1. Set the module's address to Option Bus Address 13.

DX4010i

DS7412

  2. Wire the module to the control panel.

  3. Enable the module at the control panel's keypad (these parameters must be set before connecting with RPS):

    1. Enter the Programmer's Code.

    2. Press [#][0] to enter Programmer's Mode.

    3. Set Address 4019 (RS-232 Interface Control Programming) as follows:

      • Data Digit 1 = 1

      • Data Digit 2 = 0

    4. Set Address 4020 (RS-232 Interface Configuration Programming) as follows:

      • Data Digit 1 = 2

      • Data Digit 2 = 5

    5. Press and hold [*] to exit Programmer's Mode.

  4. From RPS, open the DS7400XiV4 account.

  5. Click the [image] icon to open the Panel Communication window.

  6. Select "Direct" from the Connect Via menu.

  7. Click Connect.


Network Interface Module Setup

The DX4020 Network Interface Module (NIM) is used for bi-directional communication over Ethernet networks. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

 | DIP Switches
Module Address | S1 | S2 | S3 | S4 | S5 | S6 | S7 | S8
13 | UP | DN | UP | UP | DN | UP | DN | UP

DN = Down

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Network Interface Module Setup

The DX4020 Network Interface Module can be used to connect to the control panel over an Ethernet network.

Follow these steps to set up the DX4020:

  1. Set the module's address to Option Bus Address 13.

  2. Wire the module to the control panel.

  3. Enable the module at the control panel's keypad (these parameters must be set before connecting with RPS):

    1. Enter the Programmer's Code.

    2. Press [#][0] to enter Programmer's Mode.

    3. Set Address 3025 (Alternate Communication Report Routing) as follows:

      • Data Digit 1 = 0, 1, 2, 3, or 4 (see below)

        • 0 = alternate communication disabled

        • 1 = use alternate communication with phone as backup

        • 2 = use phone with alternate communication as backup

        • 3 = use alternate communication only

        • 4 = use both phone and alternate communication

NOTE: RPS cannot connect to the control panel if Data Digit 1 is set to 0.

      • Data Digit 2 = 0

    4. Set Address 3026 (Alternate Communication Routing) as follows:

      • Data Digit 1 = 0, 1, 2, or 3 (see below)

        • 0 = use alternate communication 1 only

        • 1 = use alternate communication 2 only

        • 2 = use alternate communication 1 as primary, alternate communication 2 as backup

        • 3 = use both alternate communication 1 and 2

      • Data Digit 2 = 0

    5. Set Address 3027 (Alternate Communication Heartbeat Interval) to a value between 0000 and 65535 in hexadecimal value. 0 seconds = 0000; 65535 seconds = FFFF.

    6. Set Address 3029 (Alternate Communication Wait for Ack Time) to a value between 0000 and 65535 in hexadecimal value. 0 seconds = 0000; 65535 seconds = FFFF.

    7. Set Addresses 3031 (Alternate Communication 1 Ack and Message Type Configuration) and 3032 (Alternate Communication 2 Ack and Message Type Configuration) as follows:

      • Data Digit 1 = 0 or 1 (see below)

        • 0 = Don't use central station acknowledgement tone

        • 1 = Use central station acknowledgement tone (default)

      • Data Digit 2 = 0, 1, 2, or 3 (see below)

        • 0 = Anti-replay off, use cobox header (default)

        • 1 = Anti-replay on, use cobox header

        • 2 = Anti-replay off, do not use cobox header

        • 3 = Anti-replay on, do not use cobox header

    8. Set Addresses 3033 (Alternate Communication 1 Central Station IP Address) and 3037 (Alternate Communication 2 Central Station IP Address). Enter the four-byte IP address of the central station receiver in the hexadecimal format of xx.xx.xx.xx. For example, IP Address 128.20.234.99 would be entered as 80.14.EA.63.

    9. Set Address 4019 (RS-232 Interface Control Programming) as follows:

      • Data Digit 1 = 1 (Module 1 enabled)

      • Data Digit 2 = 0 (Module 1 disabled)

    10. Set Address 4020 (RS-232 Interface Configuration Programming) as follows:

      • Data Digit 1 = 4 (9600 baud)

      • Data Digit 2 = 1 (No parity, hardware, 1 stop bit, 8 data bits)

    11. Set Address 3041 (2nd RS-232 Interface Control Programming) as follows:

      • Data Digit 1 = 1 (Module 2 enabled)

      • Data Digit 2 = 0 (Module 2 disabled)

    12. Set Address 3042 (2nd RS-232 Interface Configuration Programming) as follows:

      • Data Digit 1 = 4 (9600 baud)

      • Data Digit 2 = 1 (No parity, hardware, 1 stop bit, 8 data bits)

    13. Press and hold [*] to exit Programmer's Mode.

  4. From RPS, open the DS7400Xi V4 account.

  5. Click the [image] icon to open the Panel Communication window.

  6. Select "Network" from the Connect Via menu.

  7. Click Connect.

NOTES:

  • RPS can only connect through RS-232 Module 1.

  • Make sure the communication between the control panel and the central station is working before connecting with RPS over the network.


Panel Communication Window

Click on the highlighted areas in the screen shot below to learn more about the Panel Communication window when Manual, Voice, or Modem is selected from the Connect Via menu.

Click on the highlighted areas in the screen shot below to learn more about the Panel Communication window when Direct is selected from the Connect Via menu.

NOTE: Changing the Agency Code or Remote Passcode on this window is a temporary change that only lasts for the duration of the current connection. Use the Panel Account to make permanent changes.

Click on the highlighted areas in the screen shot below to learn more about the Panel Communication window when Network is selected from the Connect Via menu.

NOTE: IP Address\Host Name and Panel Port are read-only fields, and can only be changed in the Panel Data - Edit window. Unattended Mode is not supported.

Panel Data - View

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Panel Communication Window

To access the Panel Communication window, click the [image] icon on the Panel View Tool Bar. The Panel Communication window appears.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data-Edit window.

The Panel Communication changes depending on the selected communication method. Click on a connection method below, and then click on the window areas in the screen shot for more information.

Modem

Direct

Network


Call the Remote Programmer [#][8][3]

The following parameters must be programmed before pressing [#][8][3] to manually call RPS:

  • Account Code

  • Remote Phone Number

  • Phone Number 1 and 2 (enter the central station receiver's phone number in Phone Number 1)

important:

  • To call RPS over the phone line using [#][8][3], a phone number must be entered in the Remote Phone Number parameter.

  • To call RPS over a network using [#][8][3], clear the phone number entry from the Remote Phone Number parameter, and make sure a valid IP address is entered in the Remote IP Address parameter.


Control Panel Events While Online

The Panel Event Warning window appears when an event occurs while you are online with the control panel.

This window provides three options to handle the event:

  • Hang Up Now: If you click this button, RPS automatically disconnects from the control panel. The control panel can then contact the alarm company and report the event.

  • Continue, Ignore New Events: If you click this button, RPS remains connected to the control panel, and the warning window closes. It will not reappear if a new event occurs.

  • Continue, Show New Events: If you click this button, RPS remains connected to the control panel, and the warning window closes. However, it will reappear if a new event occurs.

If the Auto Terminate Timer reaches 0 and you have not clicked one of the option buttons described above, RPS automatically disconnects from the control panel. The Event Warning Timeout field on the System Config Communications tab controls the Auto Terminate Timer's range. You can adjust it from 5 to 120 seconds.


Online Operations

Click the [image] icon to send RPS data to the control panel, or to receive control panel data into the RPS account.

See Control Panel Update and Synchronizing Control Panel and RPS Data for more information.

Click the [image] icon to retrieve control panel events.

Select an event retrieval option from the History Events window:

  • Current Events: This option only retrieves the events that have occurred since the last event retrieval.

  • All Events: This option retrieves the control panel's entire history log.

Click the [image] icon to view diagnostic information and change the state of some control panel settings.

Diagnostics are divided into the following categories: Panel, Output, Partition, Zone, and Relay.

Each of these categories are represented by a tab on the screen with varying applicable information presented based on the tab selected.

Click the [image] icon to end your RPS session. If you are online with a control panel, you must disconnect first before exiting RPS.

See Disconnect and Abnormal Termination for more information.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Online Operations

When RPS connects to the control panel, the Panel View Tool Bar provides you with new buttons to initiate online functions:

Send/Receive

Get History

Diagnostics

Disconnect


Control Panel Update

The Panel Update window appears when RPS has received control panel data.

The Panel Update window provides three options:

  • Compare: This option allows you to compare the data in the RPS account to the data in the control panel.

  • Save: This option allows you to save the data from the control panel by overwriting the data in the RPS account.

  • Cancel: This option allows you to exit the Panel Update window without taking any action.


Synchronizing Control Panel and RPS Data

When RPS connects to the control panel, it performs a cyclic redundancy check to ensure that the programming information in RPS matches the programming information in the control panel.

If there are any differences, the Panel Sync window appears and provides three options:

  • Receive Panel Data: Select this option to bring the control panel's data into the RPS account. You can then view any differences between the control panel data and the RPS account data, or you can replace the data in the RPS account with the data from the control panel.

  • Send RPS Data to Panel: Select this option if either of the following conditions apply:

    • This is the first time you are contacting the control panel, and you want to send programming data in the RPS account to the control panel.

    • You have made changes to the RPS account, and you want those changes to take effect in the control panel.

  • No Update: Select this option if you do not want to send RPS account data to the control panel or bring control panel data into the RPS account.


Set Control Panel Date/Time

When you click the Date/Time button on the Panel tab, the Set Panel Date/Time window opens. Use this window to synchronize the control panel's date and time settings with the RPS PC's settings.

  • System Date/Time: The information in this box is obtained from your PC's internal clock.

  • Last Requested: The information in this box shows the control panel's date and time from the last time RPS requested it.

  • Get Current: Click this button to obtain the control panel's current date and time.

  • Panel Time Adjustment: Use this field to set time zone differences. For example, if the control panel is located in California, USA, and RPS is located in New York, USA, you would enter -3 for the Panel Time Adjustment. Click the Up arrow for positive (+) number entries and the Down arrow for negative (-) number entries. Time adjustment is +/- 24 hours.

  • Update Panel: If the PC's date and time settings (System Date/Time) do not match the control panel's settings (Last Requested), click this button to send the PC's settings to the control panel.

  • Cancel: Click this button to close this window without saving or sending any date/time setting changes.


Online History

See the following table for definitions of some of the event displays that appear in a DS7400XiV4 control panel account.

RPS Details | Description
Exp* Module Fault (DACM Tamper 72) | A tamper condition exists on a DACM.
Exp* Module Fault (DACM Trouble 73) | A DACM is not responding to status polls.
Exp* Module Fault (DACM Trouble 74) | A Door Held Open** condition exists on a DACM.
Exp* Module Fault (DACM Trouble 75) | A Door Forced Open** condition exists on a DACM.
Exp* Module Fault (DACM Trouble 76) | A trouble condition exists on a DACM.
Exp Module Fault (DACM Restore 72) | DACM trouble condition was restored.
Exp* Module Fault (DACM Restore 73) | DACM trouble condition was restored.
Exp* Module Fault (DACM Restore 74) | DACM trouble condition was restored.
Exp* Module Fault (DACM Restore 75) | DACM trouble condition was restored.
Exp* Module Fault (DACM Restore 76) | DACM trouble condition was restored.
User #; Level #1 | The system was armed using Normal Arming ([PIN][On]) by the specified user.
User #; Level #2 | The system was armed using Perimeter Arming ([PIN][No Entry][Perimeter Only]) by the specified user.
User #; Level #3 | The system was armed using Perimeter Arming ([PIN][Perimeter Only]) by the specified user.
User #; Level #4 | The system was armed using Custom Arming ([PIN][4]) by the specified user.
User #; Level #5 | The system was armed using Maximum Security Arming ([PIN][No Entry][On]) by the specified user.
User #; Level #6 | The system was armed using Force Arming ([PIN][Bypass]) by the specified user.
User # 201 | The system was armed from a keyswitch by the specified user.
User # 202 | The system was armed remotely from RPS by the specified user.
User # 203 | The system was automatically armed by the specified user.

* "Exp" = Expansion

** DACM Door Held Open and Door Forced Open conditions appear as a short in RPS diagnostics.


Panel Tab

The Panel Tab shows the current status for several control panel related items.

  • Control Panel Items: This field shows the various states of several control panel items.

    • CA Power: OK/Fail

    • AUX Power: OK/Fail

    • Battery: OK/Missing/Low

    • Control: OK

    • Option: OK

    • Comm Failure: OK/Fail

    • MPX (Multiplex) Bus Failure: Yes/No

    • Radio RX (Receiver) Failure: Yes/No

  • Date/Time: Click this button to synchronize the control panel's date and time settings with the RPS PC's settings. Refer to Set Control Panel Date/Time for more information.

  • Reset Sensors: Click this button to reset any sensors that require resetting after an alarm condition is cleared.

  • Refresh Continuously: Click this checkbox if you want RPS to automatically update this tab's contents. The refresh rate is approximately every 30 seconds.

  • Get Current: Click this button to manually update this tab's contents.

  • Done: Click this button to exit the Diagnostics tabs.


Output Tab

The Output Tab shows the status of the control panel's three on-board outputs. You can also turn each on-board output on or off and operate the keypad sounders from this tab.

  • Alarm Output: Double-click the Value cell to open the Alarm Output window. Select whether to turn the alarm output on or off.

  • Programmable Output 1 and 2: Double-click the Value cell to open the Programmable Output window. Select whether to turn the appropriate programmable output on or off.

  • Resettable Beeper: Double-click the Value cell to open the Resettable Beeper window. If you select On, then the keypad sounder activates. Depending on control panel programming, the sounder can then be silenced on-site with a user PIN entry.

NOTE: You cannot set the Resettable Beeper to On and also set Permanent Beeper to On at the same time.

  • Permanent Beeper: Double-click the Value cell to open the Permanent Beeper window. If you select On, then the keypad sounder activates. The sounder can only be silenced by opening this window again and selecting Off.

NOTE: You cannot set the Resettable Beeper to On and also set Permanent Beeper to On at the same time.

  • Refresh Continuously: Click this checkbox if you want RPS to automatically update this tab's contents. The refresh rate is approximately every 30 seconds.

  • Get Current: Click this button to manually update this tab's contents.

  • Done: Click this button to exit the Diagnostics tabs.

  • Send Changes: Click this button to send any changes you have made on this tab to the control panel. This button only appears if you make changes.


Partition Tab

The Partition Tab shows the current arming state for each partition. You can change the arming state from this tab.

  • Description: This read-only field displays the text entered in the Partition Name window (see Partition Settings for more information).

  • State: Double-click the Value cell to open the Set Armed State window. Use this window to change the partition's current arming state.

  • Refresh Continuously: Click this checkbox if you want RPS to automatically update this tab's contents. The refresh rate is approximately every 30 seconds.

  • Get Current: Click this button to manually update this tab's contents.

  • Done: Click this button to exit the Diagnostics tabs.

  • Send Changes: Click this button to send any changes you have made on this tab to the control panel. This button only appears if you make changes.


Zone Tab

The Zone Tab shows the status of each zone.

  • Zone Tab Cells:

    • Zone State: This cell shows the zone's current state (Normal/Disabled/Open/Short).

    • Explicit Trouble: This cell shows "Yes" for either a broken or improperly programmed multiplex device (Yes/No).

    • Tamper: This cell shows if the zone is currently in a tamper condition (Yes/No).

    • Response: This cell shows whether or not the zone is responding correctly. For example, if a device is programmed but not connected, this cell shows "Fail." (OK/Fail).

    • RF Battery: If an RF device is connected to the zone, this cell shows the current status of the RF device's battery (OK/Low/Missing).

    • RF Signal: If an RF device is connected to the zone, this cell shows the current status of the RF device's signal.

    • Shunted: This cell shows if the zone is currently shunted (Yes/No).

    • Bypassed: This cell shows if the zone is currently bypassed (Yes/No). To bypass or unbypass a zone, double-click the Bypassed cell to open the Point Bypassed window. Make the appropriate selection and click OK.

    • Alarm: This cell shows if the zone is currently in an alarm condition (Yes/No).

    • Trouble: This cell shows if the zone is currently in a trouble condition (Yes/No).

    • Untested: This cell identifies which zones have been tested and which zones still need to be tested. Use [#][8][1] to test untested zones (Yes/No)).

    • Day Monitor: If the zone's zone function is set for Day Monitor, this cell shows which Day Monitor zones are in alarm (Yes/No). See Zone Functions 1 to 30 for more information.

    • Output Latched: If an output is assigned to the zone, this cell shows if the output is currently latched (Yes/No).

  • Refresh Continuously: Click this checkbox if you want RPS to automatically update this tab's contents. The refresh rate is approximately every 30 seconds.

  • Goto: Clicking this button opens the Goto Point window. Enter a zone number in the entry field and click OK. The Zone tab scrolls to the specified zone number.

  • << >>: Use the << and >> arrows to scroll through zones that are not currently displayed.

  • Get Current: Click this button to manually update this tab's contents.

  • Done: Click this button to exit the Diagnostics tabs.

  • Send Changes: Click this button to send any changes you have made on this tab to the control panel. This button only appears if you make changes.


The DS7488 is an octal relay module that provides 8 Form "C" relay outputs to the control panel. The outputs are fully programmable, and can be activated by several system events. Each output operates independently from the other 7 outputs. The control panel supports up to two DS7488 modules.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Relay Tab

The Relay Tab shows the status of each zone.

  • Relay #: This column uses two numbers separated by a "-" to identify which DS7488 module you are viewing, and which relay from the DS7488 you are viewing. The first number identifies the DS7488 module (either 1 or 2). The second number identifies the relay number on the DS7488 (1 to 8). For example, "1-1" identifies the first DS7488 module and the first relay on the first DS7488 module.

  • State: This cell shows the current status of the relay (Active/Inactive). To change the relay's state, double-click the State cell to open the Relay State window. Make the appropriate selection and click OK.

  • Refresh Continuously: Click this checkbox if you want RPS to automatically update this tab's contents. The refresh rate is approximately every 30 seconds.

  • Goto: Clicking this button opens the Goto Relay window. Enter the number of the DS7488 module (either 1 or 2) in the first entry field, and then enter the relay number (1 to 8) in the second entry field. Click OK. The Relay tab scrolls to the specified relay number.

  • << >>: Use the << and >> arrows to scroll through zones that are not currently displayed.

  • Get Current: Click this button to manually update this tab's contents.

  • Done: Click this button to exit the Diagnostics tabs.

  • Send Changes: Click this button to send any changes you have made on this tab to the control panel. This button only appears if you make changes.


Disconnect

When you are finished communicating with the control panel, you must disconnect from it. If you attempt to exit the Panel Data screen before you disconnect, RPS displays an error message.


Abnormal Termination

Should RPS lose the connection to the control panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the control panel for corrupt data after an abnormal termination.


Modem Compatibility List

IMPORTANT: The modem initialization string shown below has been tested and currently works. The modem manufacturer, however, reserves the right to change specifications without notice. This can cause unexpected results when communicating with the control panel.

Securcomm by DC Security Model DL110

  • Init String: ATE0Q0V1S0=0S7=135S9=3S10=255M1L1

  • Reset String: ATZ

NOTE: Older versions of this modem may require a reset string of "AT&" in order to reset properly.


    1. Open the Phone Number window by double-clicking the appropriate cell.

    2. Enter up to 32 characters.

    3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Phone Number 1 and 2

Default: Blank

Selections: 0 to 9, *, #, D, E

Parameter Description

Enter up to 32 characters each for Phone Number 1 and Phone Number 2:

  • Numeric entries 0 to 9

  • * (asterisk)

  • # (pound symbol)

  • D (3-second delay)

  • E (wait for dial tone)

NOTES:

  • Do not enter a space by pressing the Space bar. A blank space counts as an entry.

  • SWE only: Sweden uses n+1 pulse dialing. For example, if you program Dialing Control to Pulse Only, you must program 012 if you want the panel to dial 123 because the panel add 1 to each digit.

Click here for additional help


  1. Open the Ack Tone window by double-clicking the appropriate cell.

  2. Select an acknowledge tone from the Values pane.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Ack Tone 1 and 2

Default: 1400 Hz

Selections:

  • 1400 Hz

  • 2300 Hz

Parameter Description

Program an acknowledgment tone for Phone Numbers 1 and 2.

Ack Tone 1 corresponds with Phone Number 1. Ack Tone 2 corresponds with Phone Number 2.


  1. Open the Format window by double-clicking the appropriate cell.

  2. Select a format from the Values pane.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400Xi V 4+ Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Format 1 and 2

Default: Disabled

Selections:

  • Disabled

  • 3/1

  • 3/1 Ext (Extended Reporting)

  • 3/1 Parity

  • 3/1 Ext/Par (Extended Reporting with Parity)

  • 4/1

  • 4/2

  • BFSK/Seriee

  • SIA 110

  • Contact ID

  • SIA 300

  • Robofon/CESA (SWE, NOR, Fin, and den control panels only)

  • Personal

  • Pager

Parameter Description

Program a reporting format for Phone Numbers 1 and 2.

Format 1 corresponds with Phone Number 1. Format 2 corresponds with Phone Number 2.

All reports for this destination are sent in the format chosen here.

Notes:

  • Robofon is available on SWE and NOR control panels only

  • For FRA control panels, program BFSK to enable the Seriee format

  • For FRA control panels, program Robofon to enable the CESA format


  1. Open the PPS window by double-clicking the appropriate cell.

  2. Select a pulse rate from the Values pane.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

PPS 1 and 2

Default: 10 pps (pulses per second)

Selections:

  • 10 pps

  • 20 pps

  • 40 pps

Parameter Description

Program a pulse rate for Phone Numbers 1 and 2.

PPS 1 corresponds with Phone Number 1. PPS 2 corresponds with Phone Number 2.


  1. Double-click the Pager Delay Timer cell to open the Pager Delay Timer window.

  2. Enter a value in the Data Value field. 0 is the minimum entry. 99 is the maximum entry.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Pager Delay Timer

Default: 10 seconds

Selections: 0 to 99 seconds

Parameter Description

You can insert a delay time after the phone number is dialed and before reports are sent to the pager. You can use this delay to allow for greeting and instruction messages in the pager. This delay does not affect any other report formats.


  1. Double-click the Open/Close Reports cell to open the Open/Close Reports window.

  2. Select a partition option from the Values pane.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

NOTE: Do not select First/Last partition and then select Yes on the Send Closing/Bypass Reports AFTER Exit Delay window. This configuration is not valid.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Open/Close Reports

Default: All Partitions

Selections:

  • None

  • Partition 1

  • Partition 1 and 2

  • Partition 1 through 3

  • Partition 1 through 4

  • Partition 1 through 5

  • Partition 1 through 6

  • Partition 1 through 7

  • All Partitions

  • First/Last Partition

Parameter Description

Open and Close reports are sent when the system is armed or disarmed. They can be sent independently for the opening and closing of each partition, and they be sent when the first partition opens and the last partition closes.

IMPORTANT: All partitions must have the same account code if you select the First/Last Partition option.


O/C Reports Routing

  1. Double-click the Open/Close Reports cell to open the O/C Reports Routing window.

  2. Select a routing option from the Values pane.

    • Alternate: Report attempt sent using Phone 1 first, then Phone 2 if Phone 1 fails.

    • Phone 1 Only: Report attempt sent to using Phone 1 only.

    • Phone 2 Only: Report attempt sent to using Phone 2 only.

    • Both Phone 1 and 2: Report attempt sent using both Phone 1 and Phone 2.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

O/C Reports Routing

Default: Alternate

Selections:

  • Alternate

  • Phone 1 Only

  • Phone 2 Only

  • Both Phone 1 and 2

Parameter Description

Program which phone number sends open and close reports.


Zone Reports Routing

  1. Double-click the Zone Reports cell to open the Zone Reports Routing window.

  2. Select a routing option from the Values pane.

    • Alternate: Report attempt sent using Phone 1 first, then Phone 2 if Phone 1 fails.

    • Phone 1 Only: Report attempt sent to using Phone 1 only.

    • Phone 2 Only: Report attempt sent to using Phone 2 only.

    • Both Phone 1 and 2: Report attempt sent using both Phone 1 and Phone 2.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zone Reports Routing

Default: Alternate

Selections:

  • Alternate

  • Phone 1 Only

  • Phone 2 Only

  • Both Phone 1 and 2

Parameter Description

Program which phone number sends zone alarm, zone restoral, zone trouble, and bypass/unbypass reports.


System Reports Routing

  1. Double-click the Zone Reports cell to open the System Reports Routing window.

  2. Select a routing option from the Values pane.

    • Alternate: Report attempt sent using Phone 1 first, then Phone 2 if Phone 1 fails.

    • Phone 1 Only: Report attempt sent to using Phone 1 only.

    • Phone 2 Only: Report attempt sent to using Phone 2 only.

    • Both Phone 1 and 2: Report attempt sent using both Phone 1 and Phone 2.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

System Reports Routing

Default: Alternate

Selections:

  • Alternate

  • Phone 1 Only

  • Phone 2 Only

  • Both Phone 1 and 2

Parameter Description

Program which phone number sends system reports (reports other than open/close reports, zone reports, or bypass/unbypass reports).


Send Closing/Bypass Reports After Exit Delay

  1. Double-click the Send Closing/Bypass Reports After Exit Delay cell to open the Send Closing/Bypass Reports After Exit Delay window.

  2. Select an option from the Values pane.

    • Yes: Send closing and bypass reports after the Exit Delay timer ends.

    • No: Send closing and bypass reports at close time.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

NOTE: Do not select Yes and then select First/Last partition on the Open/Close Reports window. This configuration is not valid.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Send Closing/Bypass Reports After Exit Delay

Default: No

Selections:

  • Yes

  • No

Parameter Description

Program when closing and bypass reports are sent.


Dialing Control

  1. Double-click the Dialing Control cell to open the Dialing Control window.

  2. Select an option from the Values pane.

    • Pulse Only: The control panel uses Pulse format when dialing a phone number.

    • Tone/Pulse: The control panel uses Tone format first when dialing a phone number. If this attempt, fails, the control panel tries again using Pulse format.

    • Tone Only: The control panel uses Tone format when dialing a phone number.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Dialing Control

Default: Tone/Pulse

Selections:

  • Pulse Only

  • Tone/Pulse

  • Tone Only

Parameter Description

Select the dialing type for all three phone numbers (Phone Number 1, Phone Number 2, and the Remote Phone Number).

Click here for additional help

SWE, fin, and den: These countries use n+1 pulse dialing. For example, if you program Dialing Control to Pulse Only, you must program 012 if you want the control panel to dial 123 because the panel add 1 to each digit.


Enable Bell Output Monitor

The DS7420i Dual Phone Line/Bell Supervision Module allows the control panel to be used in NFPA-72 installations. It provides two supervised 12.0 VDC signaling outputs, one Class A (Style D) input zone, and dual phone line transmission and supervision.

  1. Double-click the Enable Bell Output Monitor cell to open the Enable Bell Output Monitor window.

  2. Select an option from the Values pane.

    • Yes: Enable the DS7420i for bell output monitoring.

    • No: Disable the DS7420i for bell output monitoring.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Enable Bell Output Monitor

Default: No

Selections:

  • Yes

  • No

Parameter Description

IMPORTANT: This parameter is automatically set to Yes when in Central Station or Local Commercial Fire Mode.

Enable the DS7420i for bell output monitoring.

Click here for additional help

Note: Because the option bus address cannot be shared by more than one device, if Enable Bell Output Monitor is set to Yes, RPS checks to see if keypad 15 is enabled. If it is, RPS disables keypad 15 and displays a message box stating that keypad 15 cannot be used with a Bell Output Module and that the keypad has been disabled.


Monitor Phone Line 1 and 2

The DS7420i Dual Phone Line/Bell Supervision Module allows the control panel to be used in NFPA-72 installations. It provides two supervised 12.0 VDC signaling outputs, one Class A (Style D) input zone, and dual phone line transmission and supervision.

  1. Open the Monitor Phone Line window by double-clicking the appropriate cell.

  2. Select an option from the Values pane.

    • Yes: Enable the DS7420i for phone line monitoring.

    • No: Disable the DS7420i for phone line monitoring.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

NOTE: If this value is configured as Yes, RPS checks to see if Keypad Address 15 is enabled. If it is, RPS disables Keypad Address 15, and displays a message box.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Monitor Phone Line 1 and 2

Default: No

Selections:

  • Yes

  • No

Parameter Description

IMPORTANT:

  • This parameter is automatically set to Yes when in Central Station Commercial Fire Mode.

  • Set Monitor Phone Line 1 to Yes for before setting Monitor Phone Line 2 to Yes. It is possible to monitor Phone Line 1 without monitoring Phone Line 2. But you cannot monitor Phone Line 2 without monitoring Phone Line 1.

Enable the DS7420i for phone line monitoring.


Steady Alarm on Phone Line Fault

The DS7420i Dual Phone Line/Bell Supervision Module allows the control panel to be used in NFPA-72 installations. It provides two supervised 12.0 VDC signaling outputs, one Class A (Style D) input zone, and dual phone line transmission and supervision.

  1. Double-click the Steady Alarm on Phone Line Fault cell to open the Steady Alarm on Phone Line Fault window.

  2. Select an option from the Values pane.

    • Yes: Enable the DS7420i for alarm output.

    • No: Disable the DS7420i for bell alarm output.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

NOTE: If this value is configured as Yes, RPS checks to see if Keypad Address 15 is enabled. If it is, RPS disables Keypad Address 15, and displays a message box.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Steady Alarm on Phone Line Fault

Default: No

Selections:

  • Yes

  • No

Parameter Description

IMPORTANT:

  • You cannot set this parameter to Yes when in Central Station or Local Commercial Fire Mode.

  • Set Monitor Phone Line 1 to Yes before setting this parameter to Yes.

Enable the DS7420i for alarm output when a phone line fault occurs.


Zone Functions 1 to 31

  • Type: Entry Delay 1

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: Entry Delay 2

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: Perimeter Instant

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: Interior Entry/Exit Follower

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: Interior Home/Away

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: Interior Instant

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: 24 Hour

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: Verified Fire

  • Output Response: Pulsing

  • Allow Bypass: No

  • Trouble On: Open

  • Type: Perimeter Instant

  • Output Response: Steady

  • Allow Bypass: Yes

  • Trouble On: None

  • Type: Alarm Verification Control Input

  • Output Response: Not Applicable (NA)

  • Allow Bypass: Yes

  • Trouble On: Not Applicable (NA)

A zone function is the description of how a zone behaves. Up to 31 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

This zone is ignored during the Entry/Exit Delay time.

If it is faulted when the system is armed, it activates a delay for the programmed Entry Delay time. The keypad pre-alert sounders activate, and the system can be disarmed during this delay period.

If the system is not disarmed during this delay time, this zone activates on an alarm.

This zone is bypassed by Perimeter Instant or Perimeter Armed.

This zone is programmed to activate an alarm even during the Entry/Exit Delay time.

This zone is programmed to activate when its loop is faulted, even if the system is disarmed.

This zone is ignored during the Entry/Exit Delay time.

If it is faulted when the system is armed, it activates a delay for the amount of time programmed for Entry/Exit Delay 1. The keypad pre-alert sounders activate, and the system can disarmed during this delay time.

If the system is not disarmed during the Entry Delay time, this zone activates an alarm.

This zone behaves the same as an Entry/Exit Delay 1 zone, except that it follows Entry/Exit Delay 2 time.

If both entry delays are activated, the control panel follows the shorter Entry Delay time.

This zone is ignored during an Entry/Exit Delay time. It then becomes an Interior Instant zone.

If this zone is faulted when the system is armed and no Entry/Exit zones are faulted, it activates an alarm.

If this zone is faulted after an Entry/Exit zone is faulted, it follows the appropriate Entry/Exit Delay time.

The zone is bypassed by Perimeter Instant or Perimeter Armed.

This zone becomes an Interior Instant zone if the system is armed and an Entry/Exit Delay zone is faulted during the Entry/Exit Delay time.

If the system is armed and an Entry/Exit Delay zone is not faulted, this zone is bypassed.

This zone is bypassed by Perimeter Instant or Perimeter Armed.

This zone activates an alarm even during the Entry/Exit Delay time.

It is bypassed by Perimeter Instant or Perimeter Armed.

This zone becomes a Perimeter Instant zone when the system is armed.

When the system is disarmed and this zone is faulted, the keypad sounders activate continuously until the system is disarmed.

The alarm outputs for this zone are not activated, and no reports for this zone are sent when the system is disarmed.

This zone allows the system to be armed or disarmed using a Normally Open momentary keyswitch.

Outputs for keyswitch LEDs and sounders are available using the programmable outputs or the octal relay outputs.

  • 1 = Single Partition: No force alarm

  • 2 = Single Partition: Can force alarm

  • 3 = All Partitions: No force arm

  • 4 = All Partitions: Can force arm

An output is needed for each LED and sounder.

A keyswitch only controls the partition that this zone is assigned to unless it is programmed as a master. Then it controls all partitions at once.

Keyswitches and keypads can be used in the same partition.

An open loop always produces a steady alarm response.

This zone is identical to the Fire zone, except that after the first alarm, it performs a reset and then waits two minutes for another alarm.

If another alarm occurs within the two-minute period, the system activates a fire alarm.

If another alarm does not occur within the two-minute period, the control panel resets to its normal condition.

This zone activates if the system is armed or disarmed.

It can be silenced (not reset) by entering a valid [PIN]+[Off] at a keypad.

The display shows a fire alarm for the zone on all keypads in every partition.

A fire reset command must be entered after silencing the alarm to re-enable this zone.

If this zone is programmed for trouble and the loop opens, the text keypad shows a fire trouble message for this zone and the keypad sounders beep once every 10 seconds.

If the system is a combination fire and burglar system, the fire alarm has priority over the burglar alarm.

This zone operates like a Fire zone, except that it is specifically intended for water flow switches.

An optional retard timer can be programmed to compensate for changes in water pressure. If the timer is used, the water flow zone must be activated for the complete time period. An alarm is activated at the end of the time period.

The maximum combined water flow delay by the control panel and the device must not exceed two minutes.

Any zone can be a water flow zone, but only Zones 1 through 4 can be programmed as delayed water flow zones.

This zone can accommodate shut-off valves It starts a supervisory condition at the keypads when activated.

These zone function types cause the Entry/Exit Delay time to end as soon as the building is vacated.

If a zone is programmed as an Entry/Exit Delay Cancel zone and it is activated during the Exit Delay time, the Exit Delay time ends as soon as the zone is restored.

Entry/Exit Delay Cancel 1 follows Entry/Exit Delay 1.

Entry/Exit Delay Cancel 2 follows Entry/Exit Delay 2.

important: You cannot edit Zone Function 31. It is fixed at Alarm Verification Control Input.

The control panel can be configured to allow alarm verification after an alarm event is successfully sent to the Alarm Receiving Center (ARC) over the telephone lines or a network. ARC personnel can verify the alarms using audio or video equipment installed at the ARC and the premises.

Alarm verification does not activate for all reports on all zone function types. If the zone creates either an alarm or a tamper alarm, the following zone function types activate an alarm verification session:

  • Interior Delayed

  • Perimeter Instant

  • 24-hour

  • Entry/Exit Delay 1

  • Entry/Exit Delay 2

  • Interior Entry/Exit Follower

  • Interior Home/Away

  • Interior Instant

Alarm verification does not occur on zone troubles, bypasses, low battery, or other non-alarm reports.

The alarm verification devices require a dedicated output on the control panel programmed as a verification request output to start the verification sequence. This output can either be an on-board or off-board output.

This option does not produce an alarm output or an alarm display at any keypad. An alarm signal is sent, but the text keypad shows "Not Ready" when this zone is faulted.

Invisible alarm zones are recommended for holdup alarms.

This option produces a visual display at the keypad, but does not produce an audible signal.

If this zone is also an Entry zone, the Entry tone sounds when this zone is activated.

This option produces a steady alarm output when the zone is activated.

This option produces a pulsing alarm output when the zone is activated.

This zone does not activate a trouble if Trouble On is set to None.

If Trouble On is set to None, the zone responds to Alarm on Short and Alarm on Open conditions.

  • Alarm on Short: This zone activates an alarm when the loop is shorted.

  • Alarm on Open: This zone activates an alarm when the loop is opened.

This zone activates a trouble when its loop is opened and the system is disarmed.

If the system is armed, this zone activates an alarm if the loop is shorted or opened (Alarm on Short/Alarm on Open). Trouble conditions only occur when the system is disarmed.

The Trouble On setting is always set to Open for 24-hour zones regardless of whether the system is armed or disarmed.

Dual eol programming (swe, bel, bef, fra, nor, spa):

  • To program the control panel for dual EOL wiring, program the zone function for Trouble on Open.

  • Fire zones do not report a tamper response when programmed for Trouble on Open.

This zone activates a trouble condition when its loop is shorted and the system is disarmed.

If the system is armed, this zone activates an alarm if the loop is shorted or opened (Alarm on Short/Alarm on Open). Trouble conditions only occur when the system is disarmed.

The Trouble On setting is always set to Short for 24-hour zones regardless of whether the system is armed or disarmed.

DS7400Xi V 4+ Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zone Functions 1 to 31

Default: Click on a zone function type for defaults.

  • Zone Function Type 1

  • Zone Function Type 2

  • Zone Function Type 3

  • Zone Function Type 4

  • Zone Function Type 5

  • Zone Function Type 6

  • Zone Function Type 7

  • Zone Function Type 8

  • Zone Function Types 9 to 30

  • Zone Function Type 31

Selections: See below

Parameter Description

Follow these steps to program a zone function:

  1. Select a zone function to program (1 to 31).

  2. Configure the zone function:

    1. Open the Edit Zone Function window by double-clicking any of the cells except for the Allow Bypass cell.

    2. Select a zone function from the Type menu:

      • Interior Delayed

      • Perimeter Instant

      • 24 Hour

      • Entry/Exit Delay 1

      • Entry/Exit Delay 2

      • Interior Entry/Exit Follower

      • Interior Home/Away

      • Interior Instant

      • Day Monitor

      • Keyswitch

      • Verified Fire

      • Fire (no verification)

      • Water Flow

      • Supervisory

      • Entry/Exit Delay Cancel 1 and 2

      • Alarm Verification Control Input

    3. SWE, NOR, Fin, and den control panels: Select a mode option from the Keyswitch Mode menu for each partition . By default, all partitions are set to Momentary.

NOTE: Only install one keyswitch per partition. Installing multiple keyswitches in a partition will cause the partition to malfunction.

Momentary Keyswitch: To operate a momentary keyswitch, insert the key, turn it, and then release it. The key returns to its starting position automatically. The key cannot be removed unless it is in the starting position.

Maintained Keyswitch: Two positions - "armed" and "disarmed." To operate, insert the key, turn it to the desired position, and then remove the key.

    4. Select an output response option from the Output Response menu:

      • Invisible

      • Silent

      • Steady

      • Pulsing

    5. Select a Trouble On option from the Trouble On menu.

This option determines how this zone function type activates during trouble conditions. Alarm On settings depend on the selection made here. Click on an option for a definition.

      • None

      • Open

      • Short

important: If you are using magnets only on RF zones, you must select alarm on short, trouble on open for correct operation.

    6. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

    7. Open the Allow Bypass window by double-clicking the appropriate Allow Bypass cell.

      • Select an option from the Values pane.

        • Yes: Enable zone bypassing for this zone function type.

        • No: Disable zone bypassing for this zone function type.

      • Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

NOTE: You cannot bypass fire zones.


Zones 1 to 8

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

    1. Double-click the Name cell to open the Name window.

    2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

    3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

    1. Double-click the Partition cell to open the Partition window.

    2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

    3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

    1. Double-click the Function cell to open the Edit Zone Function Description window.

    2. Select a zone function type for each zone. See Zone Functions for more information.

    3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

DS7400Xi V 4+ Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 1 to 8

Default:

  • Name: Blank

  • Type: Single Input

  • Partition: 1

  • Function:

    • Zone 1: 01

    • Zone 2: 02

    • Zone 3: 03

    • Zone 4: 04

    • Zone 5: 05

    • Zone 6: 06

    • Zone 7: 07

    • Zone 8: 08

  • Alarm Verification: No

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type: Zones 1 to 8 are fixed at Single Input Zones

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

Parameter Description

IMPORTANT: Zones 1 to 8 are control panel's on-board zones. The Type cell is fixed at Single Input for these zones and cannot be changed.

Follow these steps to program a zone:

  1. Select a zone (1 through 8).

  2. Enter a name (Name).

Click here for additional help

  3. Assign a partition (Partition).

Click here for additional help

  4. Select a zone function (Function).

Click here for additional help

  5. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.


Zones 9 to 56

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

      1. Double-click the Name cell to open the Name window.

      2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

      1. Double-click the Type cell to open the Zone Type window.

      2. Select a zone type for each zone.

        • Single Input

        • Multiple Zone Input

        • Input/Output

        • MUX Smoke

        • MUX Smoke Low Temp

        • DACM Door Contact Type

      3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This type is an individual zone such as an on-board zone, or a multiplex contact zone.

If you select this type, RPS automatically assigns the zones in pairs. For example, setting Zone 9's type to Multiple Zone Input automatically sets Zone 10 to Multiple Zone Input.

DS7460/DS7460i Dual Zone Input Module

A DS7460 requires two zones to accommodate the DS7460's two loops. Loop A occupies an odd-numbered zone, and Loop B occupies the following even-numbered zone.

DS7432/DS7433 Eight Input Remote Module

A DS7432/DS7433 requires eight zones to accommodate the module's eight loops. Zones are occupied as follows:

  • 9 to 16 (DS7433 only)

  • 17 to 24

  • 25 to 32

  • 33 to 40

  • 41 to 48

  • 49 to 56

To configure a range of eight zones, select Multiple Zone Input as the Type setting for the odd-numbered zones.

NOTE:

  • The DS7433 connects directly to the control panel using the MUX bus, and therefore only uses Zones 9 to 16. The DS7430 is not required for all other devices.

  • The input must begin at an odd-numbered zone, and the output must begin at an even-numbered zone. A MUX Smoke Low Temp device uses the even-numbered zone as the MUX Smoke Detector High Temp zone, and the odd-numbered zone as the Low Temp zone.

This type is the input zone or output relay on a DS7465 Input/Output Module.

This zone type requires two zones to accommodate the DS7465's input zone and output relay. The input zone occupies an odd numbered zone, and output relay occupies the following even numbered zone.

This type is a multiplexed input zone (Zones 9 to 248) that is used with an MX280 Series Multiplex Photoelectric Smoke Detector.

If this type is used, change your zone function settings as follows:

  • Type: Verified Fire or Fire (no verification)

  • Allow Bypass: No

  • Trouble On: Open

This type is a zone used with the MX280 Series Multiplex Photoelectric Smoke Detectors with a low temperature alarm.

If you select this type, you must program two zones as follows:

  • Smoke/High Temperature Zone: This must be the odd-numbered zone. Change your zone function settings for this zone as follows:

    • Type: Verified Fire or Fire (no verification)

    • Allow Bypass: No

    • Trouble On: Open

  • Smoke/Low Temperature Zone: This must be the following even-numbered zone. Change your zone function settings for this zone as follows:

    • Type: Supervisory

    • Allow Bypass: No

    • Trouble On: Open

This type is hidden unless a DACM is programmed. Once a DACM is programmed, zones 9 to 16 automatically change to DACM Door Contact Type. These zone functions cannot change unless all DACM devices are removed from the keypad/DACM assignments. If all DACMs are removed from the system, zones 9 to 16 return to their default values.

DACM Door Contact

Door Access Control Module

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

      1. Double-click the Partition cell to open the Partition window.

      2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

      1. Double-click the Function cell to open the Edit Zone Function Description window.

      2. Select a zone function type for each zone. See Zone Functions for more information.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

DS7400Xi V 4+ Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 9 to 56

Default:

  • Name: Blank

  • Type: Single Input

  • Partition: 1

  • Function: Blank

  • Alarm Verification: No

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type:

    • Single Input

    • Multiple Zone Input

    • Input/Output

    • MUX Smoke

    • MUX Smoke Low Temp

    • DACM Door Contact

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

Parameter Description

Follow these steps to program a zone:

  1. Select a zone (9 through 56).

  2. Enter a name (Name).

Click here for additional help

  3. Select a zone type (Type).

Click here for additional help

  4. Assign a partition (Partition).

Click here for additional help

  5. Select a zone function (Function).

Click here for additional help

  6. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.


Zones 57 to 104

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

      1. Double-click the Name cell to open the Name window.

      2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

      1. Double-click the Type cell to open the Zone Type window.

      2. Select a zone type for each zone.

        • Single Input

        • Multiple Zone Input

        • Input/Output

        • MUX Smoke

        • MUX Smoke Low Temp

      3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This type is an individual zone such as an on-board zone, or a multiplex contact zone.

If you select this type, RPS automatically assigns the zones in pairs. For example, setting Zone 9's type to Multiple Zone Input automatically sets Zone 10 to Multiple Zone Input.

DS7460/DS7460i Dual Zone Input Module

A DS7460 requires two zones to accommodate the DS7460's two loops. Loop A occupies an odd-numbered zone, and Loop B occupies the following even-numbered zone.

DS7432 Eight Input Remote Module

A DS7432 requires eight zones to accommodate the DS7432's eight loops. Zones are occupied as follows:

  • 57 to 64

  • 65 to 72

  • 73 to 80

  • 81 to 88

  • 89 to 96

  • 97 to 104

To configure a range of eight zones, select Multiple Zone Input as the Type setting for the odd-numbered zones.

This type is the input zone or output relay on a DS7465 Input/Output Module.

This zone type requires two zones to accommodate the DS7465's input zone and output relay. The input zone occupies an odd numbered zone, and output relay occupies the following even numbered zone.

This type is a multiplexed input zone (Zones 9 to 248) that is used with an MX280 Series Multiplex Photoelectric Smoke Detector.

If this type is used, change your zone function settings as follows:

  • Type: Verified Fire or Fire (no verification)

  • Allow Bypass: No

  • Trouble On: Open

This type is a zone used with the MX280 Series Multiplex Photoelectric Smoke Detectors with a low temperature alarm.

If you select this type, you must program two zones as follows:

  • Smoke/High Temperature Zone: This must be the odd numbered zone. Change your zone function settings for this zone as follows:

    • Type: Verified Fire or Fire (no verification)

    • Allow Bypass: No

    • Trouble On: Open

  • Smoke/Low Temperature Zone: This must be the following even numbered zone. Change your zone function settings for this zone as follows:

    • Type: Supervisory

    • Allow Bypass: No

    • Trouble On: Open

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

      1. Double-click the Partition cell to open the Partition window.

      2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

      1. Double-click the Function cell to open the Edit Zone Function Description window.

      2. Select a zone function type for each zone. See Zone Functions for more information.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

DS7400Xi V 4+ Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 57 to 104

Default:

  • Name: Blank

  • Type: Single Input

  • Partition: 1

  • Function: Blank

  • Alarm Verification: No

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type:

    • Single Input

    • Multiple Zone Input

    • Input/Output

    • MUX Smoke

    • MUX Smoke Low Temp

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

Parameter Description

Follow these steps to program a zone:

  1. Select a zone (57 through 104).

  2. Enter a name (Name).

Click here for additional help

  3. Select a zone type (Type).

Click here for additional help

  4. Assign a partition (Partition).

Click here for additional help

  5. Select a zone function (Function).

Click here for additional help

  6. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.


Zones 105 to 128

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

      1. Double-click the Name cell to open the Name window.

      2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

      1. Double-click the Type cell to open the Zone Type window.

      2. Select a zone type for each zone.

        • Single Input

        • Multiple Zone Input

        • Input/Output

        • MUX Smoke

        • MUX Smoke Low Temp

      3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This type is an individual zone such as an on-board zone, or a multiplex contact zone.

If you select this type, RPS automatically assigns the zones in pairs. For example, setting Zone 9's type to Multiple Zone Input automatically sets Zone 10 to Multiple Zone Input.

DS7460/DS7460i Dual Zone Input Module

A DS7460 requires two zones to accommodate the DS7460's two loops. Loop A occupies an odd-numbered zone, and Loop B occupies the following even-numbered zone.

DS7432 Eight Input Remote Module

A DS7432 requires eight zones to accommodate the DS7432's eight loops. Zones are occupied as follows:

  • 105 to 112

  • 113 to 120

  • 121 to 128

To configure a range of eight zones, select Multiple Zone Input as the Type setting for the odd-numbered zones.

This type is the input zone or output relay on a DS7465 Input/Output Module.

This zone type requires two zones to accommodate the DS7465's input zone and output relay. The input zone occupies an odd numbered zone, and output relay occupies the following even numbered zone.

This type is a multiplexed input zone (Zones 9 to 248) that is used with an MX280 Series Multiplex Photoelectric Smoke Detector.

If this type is used, change your zone function settings as follows:

  • Type: Verified Fire or Fire (no verification)

  • Allow Bypass: No

  • Trouble On: Open

This type is a zone used with the MX280 Series Multiplex Photoelectric Smoke Detectors with a low temperature alarm.

If you select this type, you must program two zones as follows:

  • Smoke/High Temperature Zone: This must be the odd numbered zone. Change your zone function settings for this zone as follows:

    • Type: Verified Fire or Fire (no verification)

    • Allow Bypass: No

    • Trouble On: Open

  • Smoke/Low Temperature Zone: This must be the following even numbered zone. Change your zone function settings for this zone as follows:

    • Type: Supervisory

    • Allow Bypass: No

    • Trouble On: Open

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

      1. Double-click the Partition cell to open the Partition window.

      2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

      1. Double-click the Function cell to open the Edit Zone Function Description window.

      2. Select a zone function type for each zone. See Zone Functions for more information.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

DS7400Xi V 4+ Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 105 to 128

Default:

  • Name: Blank

  • Type: Single Input

  • Partition: 1

  • Function: Blank

  • Alarm Verification: No

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type:

    • Single Input

    • Multiple Zone Input

    • Input/Output

    • MUX Smoke

    • MUX Smoke Low Temp

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

Parameter Description

Follow these steps to program a zone:

  1. Select a zone (105 through 128).

  2. Enter a name (Name).

Click here for additional help

  3. Select a zone type (Type).

Click here for additional help

  4. Assign a partition (Partition).

Click here for additional help

  5. Select a zone function (Function).

Click here for additional help

  6. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.


Zones 129 to 136

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

      1. Double-click the Name cell to open the Name window.

      2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

      1. Double-click the Type cell to open the Zone Type window.

      2. Select a zone type for each zone.

        • Single Input or RF Contact

        • Multiple Zone Input

        • Input/Output

        • MUX Smoke

        • MUX Smoke Low Temp

      3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This type is an individual zone such as an on-board zone, a multiplex contact zone, or an RF (wireless) zone.

If you select this type, RPS automatically assigns the zones in pairs. For example, setting Zone 9's type to Multiple Zone Input automatically sets Zone 10 to Multiple Zone Input.

DS7460/DS7460i Dual Zone Input Module

A DS7460 requires two zones to accommodate the DS7460's two loops. Loop A occupies an odd-numbered zone, and Loop B occupies the following even-numbered zone.

DS7432 Eight Input Remote Module

A DS7432 requires eight zones to accommodate the DS7432's eight loops.

To configure a range of eight zones, select Multiple Zone Input as the Type setting for the odd-numbered zones.

This type is the input zone or output relay on a DS7465 Input/Output Module.

This zone type requires two zones to accommodate the DS7465's input zone and output relay. The input zone occupies an odd numbered zone, and output relay occupies the following even numbered zone.

This type is a multiplexed input zone (Zones 9 to 248) that is used with an MX280 Series Multiplex Photoelectric Smoke Detector.

If this type is used, change your zone function settings as follows:

  • Type: Verified Fire or Fire (no verification)

  • Allow Bypass: No

  • Trouble On: Open

This type is a zone used with the MX280 Series Multiplex Photoelectric Smoke Detectors with a low temperature alarm.

If you select this type, you must program two zones as follows:

  • Smoke/High Temperature Zone: This must be the odd numbered zone. Change your zone function settings for this zone as follows:

    • Type: Verified Fire or Fire (no verification)

    • Allow Bypass: No

    • Trouble On: Open

  • Smoke/Low Temperature Zone: This must be the following even numbered zone. Change your zone function settings for this zone as follows:

    • Type: Supervisory

    • Allow Bypass: No

    • Trouble On: Open

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

      1. Double-click the Partition cell to open the Partition window.

      2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

      1. Double-click the Function cell to open the Edit Zone Function Description window.

      2. Select a zone function type for each zone. See Zone Functions for more information.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

      1. Double-click the Radio Transmitter ID cell to open the Radio Transmitter ID window.

      2. Enter the 9-digit radio transmitter ID code for the RF device assigned to this zone.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 129 to 136

Default:

  • Name: Blank

  • Type:

    • Zones 129, 135, 136: Single Input

    • Zones 130 to 134: Single Input or RF Keypad

  • Partition: 1

  • Function: Blank

  • Alarm Verification: No

  • Radio Transmitter ID:

    • Zones 129, 135, 136: Not Applicable

    • Zones 130 to 134: 000000000

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type:

    • Single Input or RF Contact

NOTE: Zones 129, 135, and 136 cannot be used for RF devices.

    • Multiple Zone Input

    • Input/Output

    • MUX Smoke

    • MUX Smoke Low Temp

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

  • Radio Transmitter ID: 9-digit code as it appears on RF device (000000000 to 167772156)

NOTE: Zones 129, 135, and 136 cannot be used for RF devices.

Parameter Description

Follow these steps to program a zone:

  1. Select a zone (129 through 136).

  2. Enter a name (Name).

Click here for additional help

  3. Select a zone type (Type).

Click here for additional help

  4. Assign a partition (Partition).

Click here for additional help

  5. Select a zone function (Function).

Click here for additional help

  6. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.

  7. Enter an RF ID code (Radio Transmitter ID).

IMPORTANT: All zones can be used for hard-wired devices. If your installation uses RF devices, use Zones 130 to 134 for RF keypads. Refer to Keypad Assignment for more information. Zones 137 to 248 can be used for premises RF devices. Refer to RF Receiver Configuration and Points on First Receiver for more information.


Zones 137 to 152

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

      1. Double-click the Name cell to open the Name window.

      2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

      1. Double-click the Type cell to open the Zone Type window.

      2. Select a zone type for each zone.

        • Single Input or RF Contact

        • Multiple Zone Input

        • Input/Output

        • MUX Smoke

        • MUX Smoke Low Temp

      3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This type is an individual zone such as an on-board zone, a multiplex contact zone, or an RF (wireless) zone.

If you select this type, RPS automatically assigns the zones in pairs. For example, setting Zone 9's type to Multiple Zone Input automatically sets Zone 10 to Multiple Zone Input.

DS7460/DS7460i Dual Zone Input Module

A DS7460 requires two zones to accommodate the DS7460's two loops. Loop A occupies an odd-numbered zone, and Loop B occupies the following even-numbered zone.

DS7432 Eight Input Remote Module

A DS7432 requires eight zones to accommodate the DS7432's eight loops. Zones are occupied as follows:

  • 137 to 144

  • 145 to 152

To configure a range of eight zones, select Multiple Zone Input as the Type setting for the odd-numbered zones.

This type is the input zone or output relay on a DS7465 Input/Output Module.

This zone type requires two zones to accommodate the DS7465's input zone and output relay. The input zone occupies an odd numbered zone, and output relay occupies the following even numbered zone.

This type is a multiplexed input zone (Zones 9 to 248) that is used with an MX280 Series Multiplex Photoelectric Smoke Detector.

If this type is used, change your zone function settings as follows:

  • Type: Verified Fire or Fire (no verification)

  • Allow Bypass: No

  • Trouble On: Open

This type is a zone used with the MX280 Series Multiplex Photoelectric Smoke Detectors with a low temperature alarm.

If you select this type, you must program two zones as follows:

  • Smoke/High Temperature Zone: This must be the odd numbered zone. Change your zone function settings for this zone as follows:

    • Type: Verified Fire or Fire (no verification)

    • Allow Bypass: No

    • Trouble On: Open

  • Smoke/Low Temperature Zone: This must be the following even numbered zone. Change your zone function settings for this zone as follows:

    • Type: Supervisory

    • Allow Bypass: No

    • Trouble On: Open

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

      1. Double-click the Partition cell to open the Partition window.

      2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

      1. Double-click the Function cell to open the Edit Zone Function Description window.

      2. Select a zone function type for each zone. See Zone Functions for more information.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

      1. Double-click the Radio Transmitter ID cell to open the Radio Transmitter ID window.

      2. Enter the 9-digit radio transmitter ID code for the RF device assigned to this zone.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 137 to 152

Default:

  • Name: Blank

  • Type: Single Input or RF Contact

  • Partition: 1

  • Function: Blank

  • Alarm Verification: No

  • Radio Transmitter ID: 000000000

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type:

    • Single Input or RF Contact

    • Multiple Zone Input

    • Input/Output

    • MUX Smoke

    • MUX Smoke Low Temp

    • RF Keyfob

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

  • Radio Transmitter ID: 9-digit code as it appears on RF device

Parameter Description

Follow these steps to program a zone:

  1. Select a zone (137 through 152).

  2. Enter a name (Name).

Click here for additional help

  3. Select a zone type (Type).

Click here for additional help

  4. Assign a partition (Partition).

Click here for additional help

  5. Select a zone function (Function).

important: If you are using magnets only on RF zones, you must select alarm on short, trouble on open for correct operation.

Click here for additional help

  6. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.

  7. Enter an RF ID code (Radio Transmitter ID).

IMPORTANT: Zones 137 to 248 can be used for premises RF devices. See RF Receiver Configuration and Points on First Receiver for more information.


Zones 153 to 200

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

      1. Double-click the Name cell to open the Name window.

      2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

      1. Double-click the Type cell to open the Zone Type window.

      2. Select a zone type for each zone.

        • Single Input or RF Contact

        • Multiple Zone Input

        • Input/Output

        • MUX Smoke

        • MUX Smoke Low Temp

      3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This type is an individual zone such as an on-board zone, a multiplex contact zone, or an RF (wireless) zone.

If you select this type, RPS automatically assigns the zones in pairs. For example, setting Zone 9's type to Multiple Zone Input automatically sets Zone 10 to Multiple Zone Input.

DS7460/DS7460i Dual Zone Input Module

A DS7460 requires two zones to accommodate the DS7460's two loops. Loop A occupies an odd-numbered zone, and Loop B occupies the following even-numbered zone.

DS7432 Eight Input Remote Module

A DS7432 requires eight zones to accommodate the DS7432's eight loops. Zones are occupied as follows:

  • 153 to 160

  • 161 to 168

  • 169 to 176

  • 177 to 184

  • 185 to 192

  • 193 to 200

To configure a range of eight zones, select Multiple Zone Input as the Type setting for the odd-numbered zones.

This type is the input zone or output relay on a DS7465 Input/Output Module.

This zone type requires two zones to accommodate the DS7465's input zone and output relay. The input zone occupies an odd numbered zone, and output relay occupies the following even numbered zone.

This type is a multiplexed input zone (Zones 9 to 248) that is used with an MX280 Series Multiplex Photoelectric Smoke Detector.

If this type is used, change your zone function settings as follows:

  • Type: Verified Fire or Fire (no verification)

  • Allow Bypass: No

  • Trouble On: Open

This type is a zone used with the MX280 Series Multiplex Photoelectric Smoke Detectors with a low temperature alarm.

If you select this type, you must program two zones as follows:

  • Smoke/High Temperature Zone: This must be the odd numbered zone. Change your zone function settings for this zone as follows:

    • Type: Verified Fire or Fire (no verification)

    • Allow Bypass: No

    • Trouble On: Open

  • Smoke/Low Temperature Zone: This must be the following even numbered zone. Change your zone function settings for this zone as follows:

    • Type: Supervisory

    • Allow Bypass: No

    • Trouble On: Open

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

      1. Double-click the Partition cell to open the Partition window.

      2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

      1. Double-click the Function cell to open the Edit Zone Function Description window.

      2. Select a zone function type for each zone. See Zone Functions for more information.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

      1. Double-click the Radio Transmitter ID cell to open the Radio Transmitter ID window.

      2. Enter the 9-digit radio transmitter ID code for the RF device assigned to this zone.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 153 to 200

Default:

  • Name: Blank

  • Type: Single Input or RF Contact

  • Partition: 1

  • Function: Blank

  • Alarm Verification: No

  • Radio Transmitter ID: 000000000

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type:

    • Single Input or RF Contact

    • Multiple Zone Input

    • Input/Output

    • MUX Smoke

    • MUX Smoke Low Temp

    • RF Keyfob

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

  • Radio Transmitter ID: 9-digit code as it appears on RF device

Parameter Description

Follow these steps to program a zone:

  1. Select a zone (153 through 200).

  2. Enter a name (Name).

Click here for additional help

  3. Select a zone type (Type).

Click here for additional help

  4. Assign a partition (Partition).

Click here for additional help

  5. Select a zone function (Function).

important: If you are using magnets only on RF zones, you must select alarm on short, trouble on open for correct operation.

Click here for additional help

  6. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.

  7. Enter an RF ID code (Radio Transmitter ID).

IMPORTANT: Zones 137 to 248 can be used for premises RF devices. See RF Receiver Configuration and Points on First Receiver for more information.


Zones 201 to 248

A zone is an input to the control panel. There are 8 on-board zones. Additional zones can be added using the DS7433 8 Zone Expansion Module, the DS7430 Multiplex Loop Module, or other modules.

      1. Double-click the Name cell to open the Name window.

      2. Enter a name for each zone. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

      1. Double-click the Type cell to open the Zone Type window.

      2. Select a zone type for each zone.

        • Single Input or RF Contact

        • Multiple Zone Input

        • Input/Output

        • MUX Smoke

        • MUX Smoke Low Temp

      3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This type is an individual zone such as an on-board zone, a multiplex contact zone, or an RF (wireless) zone.

If you select this type, RPS automatically assigns the zones in pairs. For example, setting Zone 9's type to Multiple Zone Input automatically sets Zone 10 to Multiple Zone Input.

DS7460/DS7460i Dual Zone Input Module

A DS7460 requires two zones to accommodate the DS7460's two loops. Loop A occupies an odd-numbered zone, and Loop B occupies the following even-numbered zone.

DS7432 Eight Input Remote Module

A DS7432 requires eight zones to accommodate the DS7432's eight loops. Zones are occupied as follows:

  • 201 to 208

  • 209 to 216

  • 217 to 224

  • 225 to 232

  • 233 to 240

  • 241 to 248

To configure a range of eight zones, select Multiple Zone Input as the Type setting for the odd-numbered zones.

This type is the input zone or output relay on a DS7465 Input/Output Module.

This zone type requires two zones to accommodate the DS7465's input zone and output relay. The input zone occupies an odd numbered zone, and output relay occupies the following even numbered zone.

This type is a multiplexed input zone (Zones 9 to 248) that is used with an MX280 Series Multiplex Photoelectric Smoke Detector.

If this type is used, change your zone function settings as follows:

  • Type: Verified Fire or Fire (no verification)

  • Allow Bypass: No

  • Trouble On: Open

This type is a zone used with the MX20 Series Multiplex Photoelectric Smoke Detectors with a low temperature alarm.

If you select this type, you must program two zones as follows:

  • Smoke/High Temperature Zone: This must be the odd numbered zone. Change your zone function settings for this zone as follows:

    • Type: Verified Fire or Fire (no verification)

    • Allow Bypass: No

    • Trouble On: Open

  • Smoke/Low Temperature Zone: This must be the following even numbered zone. Change your zone function settings for this zone as follows:

    • Type: Supervisory

    • Allow Bypass: No

    • Trouble On: Open

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

      1. Double-click the Partition cell to open the Partition window.

      2. Assign the zone to a partition. A zone can only be assigned to one partition, but multiple zones can be assigned to the same partition. The control panel supports up to 8 partitions.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

A zone function is the description of how a zone behaves. Up to 30 different zone functions are allowed. You can create your own zone function by changing the zone function parameters to suit your need. Each zone must be assigned a zone function. Any number and combination of zones can be assigned to particular zone functions.

      1. Double-click the Function cell to open the Edit Zone Function Description window.

      2. Select a zone function type for each zone. See Zone Functions for more information.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

      1. Double-click the Radio Transmitter ID cell to open the Radio Transmitter ID window.

      2. Enter the 9-digit radio transmitter ID code for the RF device assigned to this zone.

      3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zones 201 to 248

Default:

  • Name: Blank

  • Type: Single Input or RF Contact

  • Partition: 1

  • Function: Blank

  • Alarm Verification: No

  • Radio Transmitter ID: 000000000

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Type:

    • Single Input or RF Contact

    • Multiple Zone Input

    • Input/Output

    • MUX Smoke

    • MUX Smoke Low Temp

    • RF Keyfob

  • Partition: 1 to 8

  • Function: No Function Selected, 1 to 30

  • Alarm Verification: Yes/No

  • Radio Transmitter ID: 9-digit code as it appears on RF device

Parameter Description

Follow these steps to program a zone:

  1. Select a zone (201 through 248).

  2. Enter a name (Name).

Click here for additional help

  3. Select a zone type (Type).

Click here for additional help

  4. Assign a partition (Partition).

Click here for additional help

  5. Select a zone function (Function).

important: If you are using magnets only on RF zones, you must select alarm on short, trouble on open for correct operation.

Click here for additional help

  6. Select whether or not the zone is an alarm verification zone.

important: This option is only valid if the assigned zone function is one of the following zone function types: Interior Delayed, Perimeter Instant, 24-Hour, Entry/Exit Delay 1 or 2, Interior Entry/Exit Follower, Interior Home/Away, or Interior Instant. See Zone Functions 1 to 31 for more information.

  7. Enter an RF ID code (Radio Transmitter ID).

IMPORTANT: Zones 137 to 248 can be used for premises RF devices. See RF Receiver Configuration and Points on First Receiver for more information.


Zone Restores When

  1. Double-click the Zone Restores When cell to open the Zone Restores When window.

  2. Select an option from the Values pane.

    • Sounders Silence: If programmed, a zone sends a restoral report and is ready to activate again only after the burglary bell cut-off time ends, or the bell is silenced. This zone can activate an alarm multiple times per armed period.

    • Zone Restores: If programmed, a zone sends a restoral report and is ready to activate again as soon as it physically restores. This zone can activate an alarm multiple times per armed period.

    • Control is Disarmed: If programmed, a zone sends a restoral report when the system (control) is disarmed. This zone can only activate one time per armed period.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zone Restores When

Default: Sounders Silence

Selections:

  • Sounders Silence

  • Zone Restores

  • Control is Disarmed

Parameter Description

Program when a zone restores from an alarm condition.


Swinger Shunting

  1. Double-click the Swinger Shunting cell to open the Swinger Shunting window.

  2. Select an option from the Values pane.

    • Off: Select this option to disable zone swinger shunting.

    • Allow Shunting - Send Bypass Report: Select this option to enable zone swinger shunting. A bypass report is sent after the third alarm or trouble during an armed period.

    • Allow Shunting - No Bypass Report: Select this option to enable zone swinger shunting. No bypass report is sent after the third alarm or trouble during an armed period.

  3. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Swinger Shunting

Default: Allow Shunting - Send Bypass Reports

Selections:

  • Off

  • Allow Shunting - Send Bypass Reports

  • Allow Shunting - No Bypass Reports

Parameter Description

If programmed, a zone can only activate an alarm or trouble up to three times during an armed period. After the third alarm or trouble, the zone is bypassed and a bypass report is sent.


Output Functions

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

    1. Double-click the Partition cell to open the Partition window.

An output function can only be assigned to one partition, but multiple or all output functions can be assigned to the same partition. The control panel supports up to 8 partitions.

    2. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

    1. Open the Edit Output Function window by double-clicking any of the cells other than the Partition cell.

    2. Select an output function type from the Output Function menu.

      • Latch ON after Zone Alarm

      • ON during Entry Pre-Alert

      • ON when System is Armed

      • Verification Request Output

      • Zone Alarm

      • Zone Alarm Delayed by 20 seconds

      • Keypad Sounder Output

      • Access Output

      • RF Keyfob/RF Keypad

      • Panic/Duress Output

      • Follow System Event

      • Follow Single Zone

      • Follow Two Zones - when EITHER changes State

      • Follow Two Zones - when BOTH change State

    3. Select how the output function responds from the Follow Zone Type menu.

      • Disabled

      • Burg Alarm

      • Fire Alarm

      • Burg and Fire Alarm

If ON when System is Armed is selected from the Output Function menu, the Follow Zone Type options change to the Panel Arm State options:

  • Disabled

  • Armed Full

  • Armed Partial

  • Armed Any

If Keyfob Output is selected from the Output Function menu, the Follow Zone Type options change to the Keyfob Key State options:

  • Disabled

  • Momentary Option Key (keyfob and keypad)

  • Toggle Option Key (keyfob and keypad)

  • Momentary Auxiliary Key (keyfob only)

  • Toggle Auxiliary Key (keyfob only)

If Follow System Event is selected from the Output Function menu, the Follow Zone Type options change to the Follow System Event options:

      • Disabled

      • AC Power Failure

      • Low Battery

      • Communication Failure

      • System Fault

      • Keypad Supervision

      • Multiplex Bus Fault

      • Radio Receiver Fault

      • Low AUX Power

      • Fire Trouble

      • Supervisory

      • Zone Trouble

      • Duress PIN

If one of the Follow Zone options is selected from the Output Function menu, the Follow Zone Type options change to the Zone, Panel, Latch State options:

      • Disabled

      • Shorted, Armed, Inactive

      • Shorted/Opened, Armed, Inactive

      • Shorted, Unarmed, Inactive

      • Shorted,Opened, Unarmed, Inactive

      • Shorted, Armed/Unarmed, Inactive

      • Shorted/Opened, Armed/Unarmed, Inactive

      • Shorted, Armed, Active

      • Shorted/Opened, Armed, Active

      • Shorted, Unarmed, Active

      • Shorted/Opened, Unarmed, Active

      • Shorted, Armed/Unarmed, Active

      • Shorted/Opened, Armed/Unarmed, Active

    4. If you select a Follow Zone option from the Output Function menu, enter the zone numbers that the output function follows.

      • Follow Single Zone: Enter the zone's number you want this output function to follow in the First Zone box. This entry appears in the Follows Zone 1 cell. The Second Zone box does not apply to this option.

      • Follow Two Zones (both options): Enter the first zone's number you want this output function to follow in the First Zone box. This entry appears in the Follows Zone 1 cell. Enter the second zone's number you want this output function to follow in the Second Zone box. This entry appears in the Follows Zone 2 cell.

    5. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

This output function activates on any zone alarm, including invisible alarms, and latches until the system is disarmed. If this output function is programmed to respond only to a fire zone, it remains latched until the fire reset command is entered.

This output function activates when an Entry/Exit zone is faulted when the system is armed. It remains active until the system is disarmed, or until the Entry/Exit Delay time ends.

This output function activates when the system is armed. It remains activated until the system is disarmed.

This output function activates after the alarm report for an alarm verification zone is acknowledged by the Alarm Receiving Center (ARC).

See Zone Functions 1 to 31 for more information on the Alarm Verification operation.

The control panel can be configured to allow alarm verification after an alarm event is successfully sent to the Alarm Receiving Center (ARC) over the telephone lines or a network. ARC personnel can verify the alarms using audio or video equipment installed at the ARC and the premises.

This output function activates when a zone is in an alarm condition. It remains activated until the system is disarmed, or the bell cut-off time ends. This output function activates bells and sirens. It does not activate from Silent or Invisible zones.

This output function waits 20 seconds after a zone enters an alarm condition to activate. It remains activated until the system is disarmed, or the bell cut-off time ends. This output function activates alarm bells and sirens, but it provides a delay to allow the user to silence the system before it activates.

This output function follows the keypad sounder. It activates during the entry pre-alert, and during any day monitor alarm. It does not follow momentary keypad beeps such as keystrokes or chimes.

This output function activates for 10 seconds when an access control PIN is entered at the keypad.

This output function is not UL Listed for Access Control (UL294).

Use this output function when programming the RF3222 Keyfob's option key or auxiliary key. Either key can be programmed to drive any of the control panel's three on-board outputs, or any of the 24 custom programmable outputs. The operation of the option key is the same on all keypads and keyfobs if they are assigned to the same partition.

NOTE for SWE, NOR, and BEL control panels: The RF Keypad/RF Keyfob option operates as the "A" alarm output for A/B alarm reporting.

All outputs, including the three on-board outputs, the octal relay outputs, and the output functions, support the Panic/Duress function.

This output function follows Duress activations, Keypad Emergency Keys B and C, and Invisible and Silent Zone alarms. It is only reset by a user acknowledgment, and does not reset after the burglary bell time-out occurs. Duress activations latch until acknowledged by a user.

This output function follows a selected system event. When the event occurs, the output activates. The output resets by a user acknowledgment.

This output function follows a particular zone, and activates when the zone meets the assigned Zone, Panel, Latch State condition.

This output function follows two particular zones, and activates when either zone meets the assigned Zone, Panel, Latch State condition.

This output function follows two particular zones, and activates when both zones meet the assigned Zone, Panel, Latch State condition.

This option disables this output function. This is the default option.

When this option is selected, the output function activates on burglar alarms.

When this option is selected, the output function activates on fire alarms.

When this option is selected, the output function activates on burglar and fire alarms.

This option disables this output function. This is the default option.

When this option is selected, this output function activates when the entire system is armed.

When this option is selected, this output function activates when part of the system is armed.

When this option is selected, this output function activates when all or part of the system is armed.

This option disables the keyfob's ability to drive any of the control panel's outputs. This is the default option.

This option activates the output assigned to the keyfob's option key for 10 seconds.

This option toggles the state of the output assigned to the keyfob's option key. If the output is off, this option turns the output on, If the output is on, this option turns the output off.

This option activates the output assigned to the keyfob's auxiliary key for 10 seconds.

This option toggles the state of the output assigned to the keyfob's auxiliary key. If the output is off, this option turns the output on, If the output is on, this option turns the output off.

This option disables this output function. This is the default option.

The output activates when an AC Power Failure event occurs.

The output activates when a Low Battery event occurs.

The output activates when a Communication Failure event occurs.

The output activates when a System Fault event occurs. System faults include the following events:

  • RAM fault

  • ROM fault

  • Bell/Line Monitor fault (DS7420i)

  • Line 1 fault

  • Line 2 fault

  • Bell fault

  • Auxiliary Power fault

  • Octal Relay fault

  • Serial Module fault (DS7412)

  • Serial Transmit fault

  • Serial Receive fault

  • Auxiliary Relay fault

  • DS7416i Communications fault

  • RF Receiver tamper

  • RF Receiver jammed

  • RF Receiver trouble

  • Printer off-line

The output activates when a Keypad Supervision event occurs.

The output activates when a Multiplex Bus Fault event occurs.

The output activates when a Radio Receiver Fault event occurs.

The output activates when a Low Auxiliary Power event occurs.

The output activates when a Fire Trouble event occurs.

The output activates when a Supervisory event occurs.

The output activates when a Zone Trouble event occurs.

The output activates when a Duress PIN event occurs.

This option disables this output function. This is the default option.

The output activates when the zone is shorted and the control panel is armed. The output does not latch.

The output activates when the zone is shorted or opened, and the control panel is armed. The output does not latch.

The output activates when the zone is shorted and the control panel is unarmed. The output does not latch.

The output activates when the zone is shorted or opened, and the control panel is armed. The output does not latch.

The output activates when the zone is shorted, and the control panel is armed or unarmed. The output does not latch.

The output activates when the zone is shorted or opened, and the control panel is armed or unarmed. The output does not latch.

The output activates when the zone is shorted and the control panel is armed. The output latches.

IMPORTANT: Only the output relay on a DS7465 latches. Outputs on a DS7488 Octal Relay Module do not latch.

The output activates when the zone is shorted or opened, and the control panel is armed. The output latches.

IMPORTANT: Only the output relay on a DS7465 latches. Outputs on a DS7488 Octal Relay Module do not latch.

The output activates when the zone is shorted and the control panel is unarmed. The output latches.

IMPORTANT: Only the output relay on a DS7465 latches. Outputs on a DS7488 Octal Relay Module do not latch.

The output activates when the zone is shorted or opened, and the control panel is unarmed. The output latches.

IMPORTANT: Only the output relay on a DS7465 latches. Outputs on a DS7488 Octal Relay Module do not latch.

The output activates when the zone is shorted, and the control panel is armed or unarmed. The output latches.

IMPORTANT: Only the output relay on a DS7465 latches. Outputs on a DS7488 Octal Relay Module do not latch.

The output activates when the zone is shorted or opened, and the control panel is armed or unarmed. The output latches.

IMPORTANT: Only the output relay on a DS7465 latches. Outputs on a DS7488 Octal Relay Module do not latch.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Output Functions

Default:

  • Partition: 1

  • Output Function: Latch ON after Zone Alarm

  • Options: Disabled

  • Follow First Zone: Blank

  • Follow Second Zone: Blank

Selections: See below

Parameter Description

Output programming allows you to assign the outputs to follow status events by partition or system-wide, or follow zone outputs in an input/output cross matrix. The control panel supports up to 24 output functions.

Follow these steps to program an output function:

  1. Select an output function (1 to 24).

  2. Assign the output function to a partition.

Click here for additional help

  3. Select an output function type, and set its associated options.


Octal Relays 1 to 16

The DS7488 is an octal relay module that provides 8 Form "C" relay outputs to the control panel. The outputs are fully programmable, and can be activated by several system events. Each output operates independently from the other 7 outputs. The control panel supports up to two DS7488 modules.

    1. Open the Edit Octal Relay window by double-clicking any of the cells except for the Partition cell.

    2. Select the type of octal relay:

      • Disabled

      • Action

      • System

      • Function

      • Zone

    3. Select the desired operation:

      • Action

      • System

      • Function

      • Zone

    4. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

This option disables the octal relay.

The octal relay activates when a specified action occurs. This is the default setting.

The octal relay activates when a specified system event occurs.

The octal relay follows a specified output function, and activates according to the output function's programming.

The octal relay follows a specified zone number, and activates according to the zone's programmed zone/panel/latch state.

  • From the Options menu, select the type of alarm this octal relay activates:

  • Disabled: This option disables this octal relay.

  • Burg Alarm: If this option is selected, the octal relay activates the burglar alarm.

  • Fire Alarm: If this option is selected, the octal relay activates the fire alarm.

  • Burg and Fire Alarm: If this option is selected, the octal relay activates both the burglar and fire alarms. This is the default option.

  • From Output Follows menu, select the action that activates the octal relay:

    • Disabled

    • Latch ON after Zone Alarm: The octal relay activates on any zone alarm, including invisible alarms, and latches until the system is disarmed. If the octal relay is programmed to respond only to a fire zone, it remains latched until the fire reset command is entered.

    • ON during Entry Pre-Alert: The octal relay activates when an Entry/Exit zone is faulted when the system is armed. It remains active until the system is disarmed, or until the Entry/Exit Delay time ends.

    • System Reset Pulse: The octal relay activates for 10 seconds after the fire reset command is entered at the keypad, or if a Fire Zone with Verification activates. Use this option to power 4-wire smoke detectors or other devices that require a power interruption to reset after an alarm condition.

NOTE: Programmable Output 1 will power on for 10 seconds. Programmable Output 2 will power off for 10 seconds.

    • ON for Any Armed State: The octal relay activates when the system is armed, and remains activated until the system is disarmed.

    • Ground Start: The octal relay activates for 3 seconds when the phone line is seized. This option is intended for use with ground start phone systems that require a momentary short to ground to obtain a dial tone.

    • System Status: The octal relay follows the keypad's Status LED. It activates when the system is ready to arm with no zones faulted.

    • Zone Alarm: The octal relay activates when a zone is in an alarm condition, and remains activated until the system is disarmed, or the bell cut-off time ends. This option activates bells and sirens, but does not activate from Silent or Invisible zones. This is the default option.

    • Zone Alarm Delayed: The octal relay waits 20 seconds after a zone enters an alarm condition to activate, and remains activated until the system is disarmed, or the bell cut-off time ends. This option activates alarm bells and sirens, but it provides a delay to allow the user to silence the system before it activates.

    • Keypad Sounder Output: The octal relay follows the keypad sounder, and activates during the entry pre-alert and any day monitor alarm. This option does not follow momentary keypad beeps such as keystrokes or chimes.

    • Access Output: The octal relay activates for 10 seconds when an access control PIN is entered at the keypad.

    • Panic/Duress Output: The octal relay follows Duress activations, Keypad Emergency Keys B and C, and Invisible and Silent Zone alarms. It is only reset by a user acknowledgment, and does not reset after the burglary bell time-out occurs. Duress activations latch until acknowledged by a user.

    • System Armed Partial: The octal relay activates when part of the system is armed.

    • System Fully Armed: The octal relay activates when the entire system is armed.

  • Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

Your Options selection will appear in the appropriate cell in the Options column, and your Output Follows selection will appear in the appropriate cell in the Output Follows column.

  • From the Options menu, select the type of alarm this octal relay activates:

  • Disabled: This option disables this octal relay.

  • Burg Alarm: If this option is selected, the octal relay activates the burglar alarm.

  • Fire Alarm: If this option is selected, the octal relay activates the fire alarm.

  • Burg and Fire Alarm: If this option is selected, the octal relay activates both the burglar and fire alarms. This is the default option.

  • From the Output Follows menu, select the system function that activates the octal relay:

  • Disabled

  • AC Power Failure: The octal relay activates when an AC Power Failure event occurs.

  • Low Battery: The octal relay activates when a Low Battery event occurs.

  • Communication Failure: The octal relay activates when a Communication Failure event occurs.

  • System Fault: The octal relay activates when a System Fault event occurs. System faults include the following events:

      • RAM fault

      • ROM fault

      • Bell/Line Monitor fault (DS7420i)

      • Line 1 fault

      • Line 2 fault

      • Bell fault

      • Auxiliary Power fault

      • Octal Relay fault

      • Serial Module fault (DS7412)

      • Serial Transmit fault

      • Serial Receive fault

      • Auxiliary Relay fault

      • DS7416i Communications fault

      • RF Receiver tamper

      • RF Receiver jammed

      • RF Receiver trouble

      • Printer off-line

  • Keypad Supervision Fault: The octal relay activates when a Keypad Supervision event occurs.

  • Multiplex Bus Fault: The octal relay activates when a Multiplex Bus Fault event occurs. This is the default option.

  • RF Receiver Fault: The octal relay activates when an RF Receiver Fault event occurs.

  • AUX Power Fault: The octal relay activates when a Low Auxiliary Power event occurs.

  • Fire Trouble: The octal relay activates when a Fire Trouble event occurs.

  • Supervisory: The octal relay activates when a Supervisory event occurs.

  • Zone Trouble: The octal relay activates when a Zone Trouble event occurs.

  • Duress: The octal relay activates when a Duress event occurs.

  • Battery Test: The octal relay activates when a Battery Test event occurs.

  • Click OK to save your selections and close this window (Cancel closes this window without saving your selections). Your selections will appear in the appropriate cells.

  • From the Options menu, select the type of alarm this octal relay activates:

  • Disabled: This option disables this octal relay.

  • Burg Alarm: If this option is selected, the octal relay activates the burglar alarm.

  • Fire Alarm: If this option is selected, the octal relay activates the fire alarm.

  • Burg and Fire Alarm: If this option is selected, the octal relay activates both the burglar and fire alarms. This is the default option.

  • Clear the Disabled checkbox. If this box is left checked, you cannot assign an output function for the octal relay to follow.

  • Enter an output function number (1 to 24) by using the arrows to scroll to the number.

  • Click OK to save your selections and close this window (Cancel closes this window without saving your selections). Your selections will appear in the appropriate cells.

  • From the Zone, Panel Latch States, menu, select the option that activates the octal relay:

    • Disabled: This option disables the octal relay.

    • Shorted, Armed, Inactive: The octal relay activates when the zone is shorted and the control panel is armed. The octal relay does not latch.

    • Shorted/Opened, Armed, Inactive: The octal relay activates when the zone is shorted or opened, and the control panel is armed. The octal relay does not latch.

    • Shorted, Unarmed, Inactive: The octal relay activates when the zone is shorted and the control panel is unarmed. The octal relay does not latch. This is the default option.

    • Shorted/Opened, Unarmed, Inactive: The octal relay activates when the zone is shorted or opened, and the control panel is unarmed. The octal relay does not latch.

    • Shorted, Armed/Unarmed, Inactive: The octal relay activates when the zone is shorted, and the control panel is armed or unarmed. The octal relay does not latch.

    • Shorted/Opened, Armed/Unarmed, Inactive: The octal relay activates when the zone is shorted or opened, and the control panel is armed or unarmed. The octal relay does not latch.

NOTE: Selections with a latch state of Active and Inactive only apply to the output relay on the DS7465 Input/Output Module. The octal relays on the DS7488 or DX3010 Octal Relay Module do not latch regardless of this setting.

  • Enter the zone number that the octal relay follows in the Follow Zone field. When this zone activates, the octal relay activates.

  • Click OK to save your selections and close this window (Cancel closes this window without saving your selections). Your selections will appear in the appropriate cells.

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

    1. Open the Partition window by double-clicking the Partition cell.

    2. Select an option from the Values pane.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Octal Relays 1 to 16

Default:

  • Partition: All

  • Type: Action

  • Output Follows: Zone Alarm

  • Function: -

  • Follows Zone: -

  • Options: Burg and Fire Alarm

Selections: See below

Parameter Description

Follow these steps when programming an octal relay:

  1. Select an octal relay to program (1 to 16).

  2. Configure the octal relay:

    • Select how the octal relay is activated (Type and Output Follows)

    • Select how the octal relay responds (Options)

Click here for additional help

  3. Assign the octal relay to a partition. You can select one partition from 1 to 8, or all partitions.


Onboard Outputs

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

    1. Double-click the Partition cell to open the Partition window.

    2. Select an option from the Values pane.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selections).

    1. Open the Edit Alarm Output window by double-clicking the Output Follows cell or the Options cell.

    2. From the Output Follows menu, select an action to trigger the on-board output.

      • Latch on ANY Zone Alarm

      • Entry Pre-Alert

      • System Reset Pulse (10 sec. after pressing Reset)

      • Ground Start

      • System Status

      • Zone Alarm

      • Zone Alarm Delayed (20 sec. delay)

      • Keypad Sounder Output

      • Access Output (10 sec. Pulse)

      • RF Keyfob/RF Keypad

      • Panic Duress Output

      • On During Battery Test

      • Verification Request Output

    3. From the Options menu, select the type of alarm that the on-board output sounds when activated.

      • Disabled

      • Burg Alarm

      • Fire Alarm

      • Burg and Fire Alarm

The following options only apply when System is Armed is selected from the Output Follows menu.

  • Disabled

  • Armed Full

  • Armed Partial

  • Armed Any

  4. Click OK to save your selections and close this window (Cancel closes this window without saving your selections).

The on-board output activates on any zone alarm, including invisible alarms, and latches until the system is disarmed. If this output is programmed to respond to a fire zone, it remains latched until the fire reset command is entered.

The on-board output activates when an Entry/Exit zone is faulted when the system is armed. It remains activated until the system is disarmed, or until the Entry/Exit Delay time ends.

The on-board output activates for 10 seconds after the fire reset command is entered at the keypad, or if a Fire Zone with Verification activates. Use this option to power 4-wire smoke detectors or other devices that require a power interruption to reset after an alarm condition.

IMPORTANT: If this option is selected, Programmable Output 1 is on for 10 seconds after pressing the [System Reset] key. Programmable Output 2 is off for 10 seconds after pressing the [System Reset] key.

NOTE for FRA and BEL control panels: If Programmable Output 2 is configured for System Reset Pulse, the output turns on during the battery test and not during a system reset.

The on-board output activates for 3 seconds when the phone line is seized. This option is intended for use with ground start phone systems that require a momentary short to ground to obtain a dial tone.

The on-board output follows the keypad's Status LED. It activates when the system is ready to arm with no zones faulted.

The on-board output activates when a zone is in an alarm condition, and remains activated until the system is disarmed, or the bell cut-off time ends. This option activates bells and sirens, but does not activate from Silent or Invisible zones.

The on-board output waits 20 seconds after a zone enters an alarm condition to activate, and remains activated until the system is disarmed, or the bell cut-off time ends. This option activates alarm bells and sirens, but it provides a delay to allow the user to silence the system before it activates.

The on-board output follows the keypad sounder, and activates during the entry pre-alert and any day monitor alarm. This option does not follow momentary keypad beeps such as keystrokes or chimes.

The on-board output activates for 10 seconds when an access control PIN is entered at the keypad.

The on-board output follows the selected key operation on either an RF keyfob or RF keypad.

BEL, NOR, Swe Only: The RF Keyfob/RF Keypad option operates as the "A" alarm output for A/B alarm reporting.

  • Disabled: This option disables the on-board output.

  • Momentary Opt. Key: This option activates the on-board output assigned to the keyfob's option key for 10 seconds.

  • Toggle Opt. Key: This option toggles the state of the on-board output assigned to the keyfob's option key. If the output is off, this option turns the output on, If the output is on, this option turns the output off.

  • Momentary Aux. Key (RF Keyfob only): This option activates the on-board output assigned to the keyfob's auxiliary key for 10 seconds.

  • Toggle Aux. Key (RF Keyfob only): This option toggles the state of the on-board output assigned to the keyfob's auxiliary key. If the output is off, this option turns the output on, If the output is on, this option turns the output off.

The on-board output follows Duress activations, Keypad Emergency Keys B and C, and Invisible and Silent Zone alarms. It is only reset by a user acknowledgment, and does not reset after the burglary bell time-out occurs. Duress activations latch until acknowledged by a user.

The on-board output activates when a Battery Test event occurs.

NOTE for FRA, SWE, and BEL control panels: If Programmable Output 2 is configured for System Reset Pulse, the output turns on during the battery test and not during a system reset.

This output function activates after the alarm report for an alarm verification zone is acknowledged by the Alarm Receiving Center (ARC).

See Zone Functions 1 to 31 for more information on the Alarm Verification operation.

The control panel can be configured to allow alarm verification after an alarm eventis successfully sent to the Alarm Receiving Center (ARC) over the telephone linesor a network. ARC personnel can verify the alarms using audio or video equipmentinstalled at the ARC and the premises.

This option disables the on-board output.

If this option is selected, the on-board output activates the burglar alarm.

If this option is selected, the on-board output activates the fire alarm.

If this option is selected, the on-board output activates both the burglar and fire alarms.

This option disables the on-board output.

When this option is selected, the on-board output activates when the entire system is armed.

When this option is selected, the on-board output activates when part of the system is armed.

When this option is selected, the on-board output activates when all or part of the system is armed.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Onboard Outputs

Default:

  • Alarm Output:

    • Partition: All

    • Output Follows: Zone Alarm

    • Options: Burg and Fire Alarm

  • Programmable Output 1:

    • Partition: All

    • Output Follows: System is Armed

    • Options: Armed Any

  • Programmable Output 2:

    • Partition: All

    • Output Follows: System Reset Pulse (10 sec. after pressing Reset)

    • Options: Burg and Fire Alarm

Selections: See below

Parameter Description

Output programming defines the event, partition, and type of alarm (burglary or fire) that triggers each of the three on-board outputs (Alarm output, and Programmable Outputs 1 and 2).

Follow these steps to program any of the on-board outputs:

  1. Select an on-board output.

  2. Assign the on-board output to a partition.

Click here for additional help

  3. Configure the on-board output:

    • Select how the octal relay is activated (Output Follows)

    • Select how the octal relay responds (Options)


Keyfob Chirp

  1. Double-click the Keyfob Chirp Values cell to open the Options window.

  2. Select an option from the Values pane.

    • Disabled

    • Alarm Output

    • Programmable Output 1

    • Programmable Output 2

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

None of the on-board outputs sound a short tone when the system is armed or disarmed from a keyfob.

The alarm output sounds a short tone when the system is armed or disarmed from a keyfob.

NOTE for SWE, NOR, and BEL control panels: Select Keyfob Output to enable the keyfob's alarm output.

Programmable Output 1 sounds a short tone when the system is armed or disarmed from a keyfob.

Programmable Output 2 sounds a short tone when the system is armed or disarmed from a keyfob.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Keyfob Chirp

Default: Disabled

Selections:

  • Disabled

  • Alarm Output

  • Programmable Output 1

  • Programmable Output 2

Parameter Description

Program which on-board output, if any, sounds a short tone when the system is armed or disarmed from a keyfob.


Zone Function Report Codes

  • Alarm Report: 10

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 20

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 30

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 40

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 50

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 60

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 70

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 80

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

  • Alarm Report: 00

  • Alarm Restoral: 00

  • Trouble Report: 00

  • Trouble Restoral: 00

  • Bypass Report: 00

  • Bypass Restoral: 00

An alarm report is sent when a zone alarm occurs. Alarm reports are enabled by zone function. Program this report for any zone functions you want to send an alarm report. For local zones (no reports), do not program an alarm report. The zone number is automatically sent for this report in SIA or Contact ID format.

This report is sent when the zone alarm is cleared. The zone number is automatically sent for this report in SIA or Contact ID format.

This report is sent when a zone trouble occurs. A zone trouble can be an open circuit, if the zone is programmed for "Trouble on Open," an activated multiplex tamper switch, or a communication problem between a multiplex zone and the control panel. The zone number is automatically sent with this report in SIA or Contact ID format.

This report is sent when the zone trouble is cleared. The zone number is automatically sent for this report in SIA or Contact ID format.

This report is sent when a zone is bypassed. Fire zones cannot be bypassed. Zone bypass reports for non-24-hour zones are sent with the closing report. Bypass reports for 24-hour zones are sent when the zone is bypassed. If a zone is force armed, the bypass report is sent with the partial close report. If a 24-hour or non-24-hour zone is custom armed, the bypass report is sent with the partial close report.

This report is sent when a zone bypass is cleared. For non-24-hour zones, the bypass restoral is sent with the open report. Bypass restoral reports for 24-hour zones are sent when the zone is manually restored. The bypass restoral report for a zone that was force armed is sent when the zone is restored. If a 24-hour or non-24-hour zone is custom armed, the bypass restoral report is sent with the open report.

Follow these steps to program a zone function report code:

  1. Select a zone function (1 to 30).

  2. Select a report type (for example, Alarm Report).

  3. Double-click the Alarm Report cell to open the Alarm Report window.

  4. Enter a 1- or 2-digit code.

  5. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Zone Function Report Codes

Default:

  • Function 1

  • Function 2

  • Function 3

  • Function 4

  • Function 5

  • Function 6

  • Function 7

  • Function 8

  • Functions 9 to 30

Selections: 0 to 9; A to F

Parameter Description

NOTE for BEL and hun control panels: Alarm reports also send a Panic alarm in Contact ID and SIA reporting formats.

Program 2-digit zone function report codes.

To disable a report, enter "0" for the first digit. No report is sent.

To send the user number along with open, close, or partial close reports, enter "F" for the second digit.

When using SIA or Contact ID format, enter a "1" in the first digit. You do not need to enter a value for the second digit.

The following reports are zone function reports:

  • Alarm Report

  • Alarm Restoral

  • Trouble Report

  • Trouble Restoral

  • Bypass Report

  • Bypass Restoral

See the following sections for suggested report code values:

  • 4/2 Report Code Values

  • BFSK Report Code Values

  • Pager Format Report Code Values

  • SIA Report Code Values

  • Contact ID Report Code Values


System Report Codes

  • System Report: 00

  • System Restoral: 00

  • System Report: 00

  • System Restoral: 00

  • System Report: 00

  • System Restoral: 00

  • System Report: 00

  • System Restoral: 00

  • System Report: 00

  • System Restoral: 00

  • System Report: 00

  • System Restoral: 00

  • System Report: 00

  • System Restoral: 00

  • System Report: 00

  • System Restoral: 00

This report is sent when a low battery condition occurs.

This report is sent when a low battery condition restores.

This report is sent when an AC failure condition occurs. This report can be delayed by programming the AC Loss Reporting Delay parameter (see System Parameters).

The AC power loss report can be programmed to delay for up to 255 minutes. This delay also applies to the AC Restoral report. If another report is sent during this delay period, the AC Fail report is also sent. If the AC power restores during this delay period, the AC Failure report is not sent.

This report is sent when an AC failure condition restores.

This report is sent after a remote programming session if the session is properly ended.

This report is sent after a remote programming session is not ended properly due to en error or other condition.

This report is sent when the local programmer's mode is exited, and there is no error associated with the programming.

This report is sent when the local programmer's mode is exited and there is an error associated with the programming.

This report is sent when a control panel trouble condition occurs.

This report is sent when all system trouble conditions restore.

This supervisory report is sent when an MX280 Multiplex Photoelectric Series smoke detector with the low temperature feature detects a temperature of 45 F (7.5 C) or less for at least 30 minutes.

This supervisory report is sent when an MX280 Multiplex Photoelectric Series smoke detector with the low temperature alarm detects that the temperature has risen above 45 degrees Fahrenheit (7.5 degrees Celsius).

For keypads fitted with a wall tamper switch, this report is sent when the keypad is removed from the wall.

For keypads fitted with a wall tamper switch, this report is sent when the keypad is properly replaced on the wall after experiencing a tamper condition.

Follow these steps to program a system report code:

  1. Select a system event (for example, Low Battery).

  2. Double-click the System Report cell to open the System Report window.

  3. Enter a 1- or 2-digit code.

  4. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

  5. Double-click the System Restoral cell to open the System Restoral window.

  6. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

System Report Codes

Default:

  • Low Battery

  • AC Failure

  • Remote Programming

  • Local Programming

  • System Trouble

  • Mux Low Temperature

  • Mux Dirty Chamber

  • Keypad Tamper

Selections: 0 to 9; A to F

Parameter Description

Program 2-digit system report codes.

To disable a report, enter "0" for the first digit. No report is sent.

To send the user number along with open, close, or partial close reports, enter "F" for the second digit.

When using SIA or Contact ID format, enter a "1" in the first digit. You do not need to enter a value for the second digit.

The following reports are system reports:

  • Low Battery

  • Battery Restoral

  • AC Failure

  • AC Failure Report Delay

  • AC Restoral

  • Remote Programming Successful

  • Remote Programming Unsuccessful

  • Local Programming Successful

  • Local Programming Unsuccessful

  • System Trouble

  • System Trouble Restoral

  • Multiplex Smoke Low Temperature Report

  • Multiplex Smoke Low Temperature Restoral

  • Keypad Tamper

  • Keypad Tamper Restoral

See the following sections for suggested report code values:

  • 4/2 Report Code Values

  • BFSK Report Code Values

  • Pager Format Report Code Values

  • SIA Report Code Values

  • Contact ID Report Code Values


User Report Codes

This report is sent when a fire alarm is activated by pressing the keypad's [A] key.

This report is sent when a keypad fire alarm is restored using the [System Reset] command.

This report is sent when an emergency alarm is activated by pressing the keypad's [B] key.

This report is sent when an emergency alarm is activated by pressing the keypad's [C] key.

This report is sent when the system is disarmed using a duress code. The user number is not sent with this report.

This report is sent when the system is disarmed. In SIA or Contact ID formats, the user number for the person who armed the system is sent with this report. To send the user number along with an open report in other formats, enter "F" for the second digit. In Contact ID format, the partition number is also sent along with this report. The open report is only sent if a close report was previously sent.

This report is sent when the system is armed. In SIA or Contact ID formats, the user number for the person who armed the system is sent with this report. To send the user number along with an open report in other formats, enter "F" for the second digit. In Contact ID format, the partition number is also sent along with this report.

This report is sent when the system is disarmed after an alarm occurs.

This report is sent when the system is partially armed or force armed.

This report is sent if an exit error occurs. An exit error occurs when an Entry/Exit Delay zone is still faulted at the end of the Exit Delay time. If this happens, the Entry Delay time begins and any output programmed to activate sounds. If the system is not disarmed before the Entry Delay time ends, an alarm report for the affected zone is sent, and the Exit Error report is sent. If this report is not programmed, the control panel does not sound the Exit Error tone.

This report is sent, along with any alarm reports, when there is an alarm within the first five minutes after the system is armed.

Enter the reporting code that is sent as Verified Alarm Reports (used with AB reporting). Valid entries are 0 to 9, A to F.

User Report Codes

Follow these steps to program a user report code:

  1. Select a user event (for example, Keypad Fire Alarm Report).

  2. Double-click the Keypad Fire Alarm Report cell to open the Value window.

  3. Enter a 1- or 2-digit code.

  4. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

User Report Codes

Default:

  • Keypad Fire Alarm Report: 00

  • Keypad Fire Alarm Restoral: 00

  • Keypad Emergency: 00

  • Keypad Panic: 00

  • Duress: 00

  • Open: 00

  • Close: 00

  • First Open After Alarm: 00

  • Partial Close: 00

  • Exit Error: 00

  • Recent Closing: 00

  • Verified Alarm (SWE, NOR, BEL, FIN, and DEN): 00

Selections: 0 to 9; A to F

Parameter Description

Program 2-digit user report codes.

To disable a report, enter "0" for the first digit. No report is sent.

To send the user number along with open, close, or partial close reports, enter "F" for the second digit.

When using SIA or Contact ID format, enter a "1" in the first digit. You do not need to enter a value for the second digit.

The following reports are user reports:

  • Keypad Fire Alarm

  • Keypad Fire Restoral

  • Keypad Emergency Alarm

  • Keypad Panic

  • Duress

  • Open

  • Close

  • First Open After Alarm

  • Partial Close

  • Exit Error

  • Recent Closing

  • Verified Alarm (SWE, NOR, BEL, FIN, and DEN control panels only)

See the following sections for suggested report code values:

  • 4/2 Report Code Values

  • BFSK Report Code Values

  • Pager Format Report Code Values

  • SIA Report Code Values

  • Contact ID Report Code Values


Test Report Codes

This report is sent at the 24-hour check-in time if there is not a control panel trouble, an active fire alarm that has not been acknowledged, a fire trouble, or a supervisory condition. To send a Communicator Test report even if one of these conditions exist, enable the Communicator Test/System Off Normal parameter.

This report is sent at the 24-hour check-in time if there is a control panel trouble, an active fire alarm that has not been acknowledged, a fire trouble, or a supervisory condition.

This report is sent when a system test starts. Zone reports are sent during a system test.

This report is sent when the system test ends or times out.

This report is sent when a fire walk test starts. Zone reports are not sent during a fire walk test.

This report is sent when the fire walk test ends or times out.

Follow these steps to program a test report code:

  1. Select a user event (for example, Communicator, Normal).

  2. Double-click the Communicator, Normal cell to open the Value window.

  3. Enter a 1- or 2-digit code.

  4. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Test Report Codes

Default:

  • Communicator, Normal: 00

  • Communicator, Off Normal: 00

  • System Walk Test: 00

  • System Walk Restoral: 00

  • Fire Walk Start: 00

  • Fire Walk End: 00

Selections: 0 to 9; A to F

Parameter Description

Program 2-digit test report codes.

To disable a report, enter "0" for the first digit. No report is sent.

To send the user number along with open, close, or partial close reports, enter "F" for the second digit.

When using SIA or Contact ID format, enter a "1" in the first digit. You do not need to enter a value for the second digit.

The following reports are user reports:

  • Communicator Test/System Normal

  • Communicator Test/System Off Normal

  • System Walk Test

  • System Walk Test Restoral

  • Fire Walk Test

  • Fire Walk Test Restoral

See the following sections for suggested report code values:

  • 4/2 Report Code Values

  • BFSK Report Code Values

  • Pager Format Report Code Values

  • SIA Report Code Values

  • Contact ID Report Code Values


Time Windows

  1. Select a partition to set the auto arm and disarm times.

  2. Double-click the cell for the day that the partition automatically arms on. The Time Input window opens.

  3. Enter a value for the hour digits (00 to 24). You can type the value in or use the arrows to scroll to the desired value.

  4. Enter a value for the minutes digits (00 to 59). You can type the value in or use the arrows to scroll to the desired value.

  5. Click OK to save your entries and close this window (Cancel closes this window without saving your entries).

  6. Repeat Steps 2 to 5 to program the corresponding auto disarm time.

IMPORTANT: These parameters are disabled by default. However, if you change the default values and you want to disable some or all of these parameters later on, click the Disable box. Entering 00:00 does not disable these parameters.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Time Windows

Default:

  • Partition 1 to 8 Auto Arm Time: Disable

  • Partition 1 to 8 Auto Disarm Time: Disable

Selections: 00:00 to 23:59 (24-hour clock format)

Parameter Description

Program automatic arming and disarming times for each day of the week for each partition. A partition can only be automatically armed once a day.

Enter times in 24-hour clock format. Midnight is 2400 in the control panel (00:00 in RPS), noon is 1200 and 12:01 A.M. is 0001.

An entry of 00:00 = Disable for this parameter.


  1. Double-click the PIN Length Value cell to open the Length window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

PIN Length

Default: 4 Digits

Selections:

  • 4 Digits

  • 6 Digits

Parameter Description

Program the length of the PIN assigned to each user. PINs can be programmed to be 4 or 6 digits long.

IMPORTANT: If the PIN length is shortened after PINs are entered, duplicate PINs could be created. For example, PINs 123456 and 123478 both become 1234.


User PIN Settings

A Personal Identification Number (PIN) is the code assigned to a user that allows the user to access the system. This PIN can be 4 or 6 digits long, depending on the PIN Length parameter setting. The system supports up to 200 PINs (one PIN for each supported user).

    1. Double-click the User Name cell to open the User Name window.

    2. Enter a user name no longer than 30 characters. Blank spaces count as characters.

    3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

IMPORTANT: The User Name is for reference only and is only stored in RPS. It is not sent to the control panel.

  1. Double-click the Authority cell to open the Authority window.

  2. Select an option from the Values pane.

    • Master Code

    • Unlimited Code

    • General Code

    • Arm Only Code

    • Temporary Code

    • Duress Code

    • Access Code

    • Guard Code (SWE and NOR control panels only)

    • Disabled

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

A user with this code can enter all commands, add or change PINs in assigned partitions, change the time and date, bypass, arm, disarm, perform system tests, reset the system, and view system history. User 01 must have the Master code assigned as its authority level. Any or all users can be Master code users.

A user with this code can enter all commands, bypass, arm, disarm, reset the system, and perform system tests. This user cannot change PINs.

A user with this code can bypass, arm, and disarm. This user cannot change PINs, reset the system, or perform any of the [#][7] or [#][8] commands.

A user with this code can arm the system with [PIN]+[On] arming sequence only. This user cannot perform any other commands, including disarming.

A user with this code can arm and disarm the system only for a specified time (the PIN disappears on expiration date). This user cannot perform any system functions.

A user with this code can send a silent report to the alarm company by disarming the system with the duress code. This code is intended for use when the user is forced to disarm the system.

When a PIN with this code is entered, any output programmed for Access Output (for example, door strikes) pulses on for 10 seconds. This activation works when the system is armed or disarmed.

A user with this code can arm the control panel at any time, but can only disarm after an alarm. This user cannot change PINs, reset the system, or perform any of the [#][7] or [#][8] commands.

This option disables the user.

  1. Double-click the PIN cell to open the PIN window.

  2. Enter a PIN between 4 and 6 digits long.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

  1. Double-click a partition authority cell to open the Partition Authority window.

  2. Select an option from the Values pane.

    • Yes: Select this option to allow the user to perform commands in the specified partition.

    • No: Select this option to prohibit the user from performing commands in the specified partition.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

User PIN Settings

Default:

  • User 1:

    • User Name: Blank

    • PIN: 1234

    • Authority: Master Code

    • Partition 1 to Partition 8 Authority: Yes

  • Users 2 to 200:

    • User Name: Blank

    • PIN: Blank

    • Authority: Disabled

    • Partition 1 to Partition 8 Authority: No

Selections:

  • User Name: Enter up to 30 alphanumeric characters including A to Z, a to z, 0 to 9 ; . , ? ! - & < > _ @ # $ % *

  • PIN: Enter from 4 to 6 digits

  • Authority:

    • Master Code

    • Unlimited Code

    • General Code

    • Arm Only Code

    • Temporary Code

    • Duress Code

    • Guard Code (SWE, NOR, FIN, and DEN control panels only)

    • Access Code

    • Disabled

  • Partition 1 to Partition 8 Authority:

    • Yes

    • No

NOTE: If the PIN is left empty, Partition 1 to Partition 8 Authority is automatically set to No.

Parameter Description

The system supports up to 200 users. Each user assigned to the system must have a unique 4- to 6-digit PIN.

IMPORTANT: Do not program a PIN using common sequences such as 1234, 1111, or 2468. These sequences can be easily compromised.

User 01 is designated as a Master Code user. This user can add, delete, or change other user PINs. User 01 can access all partitions regardless of partition programming.

User 01's default PIN is 1234. If the system's PIN length is changed to 6 digits, User 01's default PIN is 123456. When changing the PIN from a 4-digit to a 6-digit PIN, two zeros are added to the existing 4-digit PIN.

Change User 01's default PIN to preserve system security. Leave User 01's authority setting to Master Code to ensure that at least one system user can access all system functions.

Follow tese steps to program a user:

  1. Select a User Number ( 1 to 200).

  2. Enter a User Name.
    Click here for additional help

  3. Select an Authority Code.
    Click here for additional help

  4. Enter a PIN.
    Click here for additional help

  5. Select which partitions the user can access (P1 Auth. to P8 Auth.).
    Click here for additional help

To remove the PIN:

  1. Delete the PIN.

  2. The authority level is removed automatically.


Mode (ARDIS)

Advanced Radio Communications Module provides a means of communicating alarm and supervision signals using the Motient radio network. This can be a replacement for, or a complement to, the standard digital communicator.

    1. Double-click the Send Alarms via ARDIS cell to open the Send Alarms via ARDIS window.

    2. Select an option from the Values pane.

      • Yes: Select this option to send alarm reports using ARDIS.

      • No: Select this option to send alarm reports using the digital communicator.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

  1. Double-click the Send Alarms via Digital cell to open the Send Alarms via Digital window.

  2. Select an option from the Values pane.

    • Yes: Select this option to send alarm reports using the digital communicator.

    • No: Select this option to send alarm reports using ARDIS.

IMPORTANT: If you only want to use ARDIS to send alarm reports to your alarm company, set the Send Alarms via ARDIS parameter to Yes.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

    1. Double-click the Phone Attempts cell to open the Phone Attempts window.

    2. Select the number of phone attempts the digital communicator makes before using ARDIS to send alarm reports (0 to 15).

IMPORTANT: To use this parameter. set Send Alarms via ARDIS and Send Alarms via Digital to Yes.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Mode (ARDIS)

Default:

  • Send Alarms via ARDIS: No

  • Send Alarms via Digital: Yes

  • Phone Attempts: 0

Selections:

  • Yes/No

  • 0 to 15

Parameter Description

important: ARDIS is not available if Alt Comm is enabled.

Use the following steps to program ARDIS mode when using the DS7416i:

  1. Select whether alarms are sent via ARDIS.

Click here for additional help

SWE, NOR, FIN, and DEN:

  • If Send Alarms via ARDIS is set to Yes, and Closing Ringback is set to Yes, the panel initiates a dial tone test every other hour.

  • ARDIS is not available for these panel types.

  2. Select whether alarms are sent using the digital communicator.

Click here for additional help

  3. Select the number of phone attempts the digital communicator makes before using ARDIS to send reports.

Click here for additional help

See Also:

Disabling UL Mode


Report Routing

  1. Select a report type (for example, Open/Close).

  2. Set the following options for the report type:

    1. Use Phone:

      • Yes: The digital communicator is used to send reports.

      • No: The digital communicator is not used to send reports.

    2. Use ARDIS:

      • Yes: ARDIS is used to send reports.

      • No: ARDIS is not used to send reports.

IMPORTANT: If "Use Phone" and "Use ARDIS" are both set to Yes, reports are sent simultaneously by the digital communicator and ARDIS. When the alarm transmissions are received by the alarm company, an acknowledgement is sent for both alarm transmissions.

    3. Use Both:

      • Yes: The digital communicator and ARDIS are both used to send reports.

      • No: Neither the digital communicator nor ARDIS are used to send reports.

IMPORTANT: If "Use Both" is set to Yes, reports are sent simultaneously by the digital communicator and ARDIS. The alarm company only sends an acknowledgment for the first alarm transmission it receives. The second alarm transmission is ignored.

    4. Try Phone First:

      • Yes: Two attempts are made using the digital communicator before switching to ARDIS.

      • No: The digital communicator is not used first before switching to ARDIS.

  3. Repeat Step 2 for Alarm/Trouble and System reports.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Report Routing

Default:

  • Open/Close:

    • Use Phone: Yes

    • Use ARDIS: Yes

    • Use Both: No

    • Try Phone First: No

  • Alarm/Trouble:

    • Use Phone: Yes

    • Use ARDIS: Yes

    • Use Both: No

    • Try Phone First: No

  • System:

    • Use Phone: Yes

    • Use ARDIS: Yes

    • Use Both: No

    • Try Phone First: No

Selections:

Parameter Description

Program whether open and close reports, alarm and trouble reports, and system reports are routed using the digital communicator (phone), ARDIS, or both.

Click here for additional help

See Also:

Disabling UL Mode


Mode (AltComm)

  1. Double-click the Alt. Comm Mode cell to open the Alt. Comm Mode window.

  2. Select an option from the Values pane:

    • Disabled

    • Use Alt. Comm First

    • Use Phone First

    • Use Alt. Comm Only

    • Use Alt. Comm & Phone

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

This option disables the Alternate Communications Mode. The phone line is used as the primary communication method.

This option uses the Alternate Communication Mode as the primary communication method. The phone line is used as a backup in case the Alternate Communication Mode attempt fails.

This option uses the phone line as the primary communication method. The Alternate Communication Mode is used as a backup in case the phone line attempt fails.

This option uses the Alternate Communication Mode as the only communication method.

This option uses both the Alternate Communication Mode and phone line simultaneously to connect to the alarm company.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Mode (AltComm)

Default: Disabled

Selections:

  • Disabled

  • Use Alt. Comm First

  • Use Phone First

  • Use Alt. Comm Only

  • Use Alt. Comm & Phone

Parameter Description

Enable or disable Alternate Communications Mode.

If you enable this parameter, select whether the Alternate Communications Mode is used first, or as a backup to a phone line connection.


Alt Com Routing

  1. Double-click the Alt. Comm Routing cell to open the Alt. Comm Routing window.

  2. Select an option from the Values pane:

    • Module 1 Only

    • Module 2 Only

    • Module 1 with Module 2 as backup

    • Both Module 1 & 2

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

This option uses Module 1 only to make the communication attempt.

This option uses Module 2 only to make the communication attempt.

This option uses Module 1 to make the communication attempt first, and then switches to Module 2 if the attempt using Module 1 fails.

This option uses both Module 1 and 2 simultaneously to make the communication attempt.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Alt Com Routing

Default: Module 1 Only

Selections:

  • Module 1 Only

  • Module 2 Only

  • Module 1 with Module 2 as backup

  • Both Module 1 & 2

Parameter Description

Select how the Alternate Communication Mode attempts are routed.


The DX4020 Network Interface Module (NIM) is used for bi-directional communication over Ethernet networks. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

  1. Double-click the Heart Beat Interval cell to open the Heart Beat Interval window.

  2. Enter a value between 0 and 65535. Your entry must be in increments of 1.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Heart Beat Interval

Default: 0 (Disabled)

Selections: 0 (Disabled) to 65535 seconds

Parameter Description

Set the DX4020's poll rate. This is the rate at which the DX4020 polls the receiver.


The DX4020 Network Interface Module (NIM) is used for bi-directional communication over Ethernet networks. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

  1. Double-click the Acknowledge Wait Time cell to open the Acknowledge Wait Time window.

  2. Enter a value between 0 and 65535. Your entry must be in increments of 1.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Acknowledge Wait Time

Default: 0

Selections:

  • 0 to 65535 seconds (increments of 1)

Parameter Description

Set the amount of time that the DX4020 waits for an acknowledgment from the receiver before polling it again.


Remote IP Address

Default: 0.0.0.0

Selections:

  • 0.0.0.0 to 255.255.255.255

Parameter Description

Enter the IP address of the remote programmer PC that you are using for remote programmer callback over IP. Remote Programmer Callback On must be set to Yes.


  1. Double-click the Acknowledge Required cell to open the Acknowledge Required window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

NOTE: If No is selected and communication fails, RPS will not provide an indication. It is recommended that you configure this setting as Yes.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Acknowledge Required

Default:

  • Alternate Comm. Configuration 1: Yes

  • Alternate Comm. Configuration 2: Yes

Selections: Yes/No

Parameter Description

Select if an acknowledgment from the receiver is required for each alternate communication route.


Anti-Replay Required

Anti-replay is a strategy designed against replay attacks. This feature prevents substitution of a control panel/network interface module (NIM) solution for delivering events over a network. A replay attack is when a “hacker” records a message that is sent over the network by Device A, and replays this message at a later time while pretending to be Device A.

  1. Double-click the Anti-Replay Required cell to open the Anti-Replay Required window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

NOTE: Changing this selection may generate a Panel Substitution message at the D6600 Receiver.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Anti-Replay Required

Default:

  • Alternate Comm. Configuration 1: No

  • Alternate Comm. Configuration 2: No

Selections:

  • Yes

  • No

Parameter Description

Select if Anti-Replay is required for each alternate communication route.


The DX4020 Network Interface Module (NIM) is used for bi-directional communication over Ethernet networks. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

  1. Double-click the IP Header Disabled cell to open the IP Header Disabled window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

IP Header Disabled

Default:

  • Alternate Comm. Configuration 1: No

  • Alternate Comm. Configuration 2: No

Selections:

  • Yes

  • No

Parameter Description

Select whether or not the Internet Protocol (IP) address assigned to the DX4020 is included as part of the alternate communication attempt.


The DX4020 Network Interface Module (NIM) is used for bi-directional communication over Ethernet networks. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

  1. Double-click the IP Address cell to open the IP Address window.

  2. Enter an IP address in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

IP Address

Default:

  • Alternate Comm. Configuration 1: 0.0.0.0

  • Alternate Comm. Configuration 2: 0.0.0.0

Selections: 0.0.0.0 to 255.255.255.255

Parameter Description

Enter the Internet Protocol (IP) address for each CoBox connected to the receiver. These are the IP addresses that the DX4020 uses to send reports to the receiver over an Ethernet network.


  1. Double-click the Print Alarms, Troubles and Restorals cell to open the Print Alarms, Troubles and Restorals window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Print Alarms, Troubles and Restorals

Default:

  • 1st RS-232 Module: Yes

  • 2nd RS-232 Module: No

Selections: Yes/No

Parameter Description

Program the system to send alarm, trouble, and restoral reports to the serial printer.

Select Yes to automatically print reports.

Select No to print reports on command by the user.


  1. Double-click the Print Opens and Closes cell to open the Print Opens and Closes window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Print Opens and Closes

Default:

  • 1st RS-232 Module: Yes

  • 2nd RS-232 Module: No

Selections: Yes/No

Parameter Description

Program the system to send open and close reports to the serial printer.

Select Yes to automatically print reports.

Select No to print reports on command by the user.


  1. Double-click the Print All Other Events cell to open the Print All Other Events window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Print All Other Events

Default:

  • 1st RS-232 Module: Yes

  • 2nd RS-232 Module: No

Selections: Yes/No

Parameter Description

Program the system to send all other reports (other than alarm, trouble, restoral, open, and close) to the serial printer.

Select Yes to automatically print reports.

Select No to print reports on command by the user.


  1. Double-click the Mode cell to open the Mode window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Mode (1st RS-232)

Default: Disabled

Selections:

  • Disabled

  • Printer/Alt Comm.

Parameter Description

Enable the RS-232 module to send reports to a serial printer or for alternate communication.

NOTES:

  • If you change the Mode setting for Alt Comm 1st RS-232 Module to Printer/Alt Comm., then RPS automatically disables Keypad 13.

  • If you change the Mode setting for Alt Comm 2nd RS-232 Module to Printer/Alt Comm., then RPS automatically disables Keypad 14.


  1. Double-click the Baud Rate cell to open the Baud Rate window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Baud Rate for the Second RS-232 Module

Default: 300

Selections:

  • 300

  • 1200

  • 2400

  • 4800

  • 9600

  • 14400

Parameter Description

Select the baud rate for the second RS-232 module.

NOTE: The DX4020 module requires 9600 baud, hardware, no parity, 1 stop bit, and 8 data bits.


Flow Control for Second DS7412

  1. Double-click the Flow Control cell to open the Flow Control window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Flow Control for the Second RS-232 Module

Default: Software

Selections:

  • Software

  • Hardware

Parameter Description

Select the flow control for the second RS-232 module.


Parity for Second DS7412

  1. Double-click the Parity cell to open the Parity window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Parity for Second RS-232 Module

Default: None, 1 Stop Bit

Selections:

  • None, 1 Stop Bit

  • None, 2 Stop Bits

  • Odd, 1 Stop Bit

  • Even, 1 Stop Bit

Parameter Description

Select the parity for the second RS-232 module.


Keypad Settings

The emergency key (Key A) at the bottom left of the keypad entry area is the Fire Key. If programmed, this key activates a fire alarm when pressed for 2 seconds. It can be programmed to sound a steady or pulsed alarm. The Fire key generates the fire alarm sounders in the partition in which the Fire key was activated. Any other partitions in use only have their keypad sounders activated. All keypad displays are the same.

The emergency key (Key B) at the bottom center of the keypad entry area is the Special Emergency Key. If programmed, this key activates a supplementary or an auxiliary type alarm when pressed for 2 seconds. It can be programmed for a silent, steady, or pulsed alarm. The Special Emergency Key only generates the alarm sounders in the partition in which the key was activated.

The emergency key (Key C) at the bottom right of the keypad entry area is the Panic Key. If programmed, this key activates a panic alarm when pressed for 2 seconds. Nothing displays on the keypad to indicate an alarm. It can be programmed for a silent, steady, or pulsed alarm. The Panic Key only generates the alarm sounders in the partition in which the key was activated.

  1. Select an alarm output for an emergency key (for example, Fire Key).

    1. Double-click the Value cell to open the key's alarm output window.

    2. Select an option from the Values pane.

      • Disabled: This option disables the emergency key.

      • Silent Alarm: If this option is selected, the central station is notified, but no audio alarm sounds.

NOTE: Silent Alarm is not available for the Fire Key.

      • Steady Alarm: If this option is selected, the emergency key sounds a steady alarm when activated.

      • Pulsing Alarm: If this option is selected, the emergency key sounds a pulsing alarm when activated.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

  2. Repeat Step 1 for the other emergency keys.

  3. Select a backlight setting for all of the system's LCD keypads.

    1. Double-click the Backlight Settings Values cell to open the Backlight Settings window.

    2. Select an option from the Values pane.

      • Always On: The LCD keypad's display backlighting is always on.

      • Off Until Keypress: The LCD keypad's display backlighting is off until a key is pressed.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Keypad Settings

Default:

  • Fire Key: Disabled

  • Emergency Key: Disabled

  • Panic Key: Disabled

  • Backlight Settings: Always On

Selections:

  • Fire, Emergency, Panic Keys:

    • Disabled

    • Silent Alarm

    • Steady Alarm

    • Pulsing Alarm

  • Backlight Settings:

    • Always On

    • Off Until Keypress

Parameter Description

Select an alarm output setting for the emergency keys (Fire, Emergency, and Panic), and the keypad's backlight settings.


Command 4 Zone Function Bypass

  1. Select a zone function (1 to 30).

  2. Double-click the Bypassed cell to open the Bypassed window.

  3. Select an option from the Values pane.

  • Yes: If this option is selected, any zone assigned to this zone function arms when the [PIN][#][4] command sequence is entered.

  • No: If this option is selected, the [PIN][#][4] command sequence is disabled for this zone function.

  4. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Command 4 Zone Function Bypass

Default: No (for all zone functions)

Selections:

  • Yes

  • No

Parameter Description

If programmed, the [PIN][#][4] command sequence can be used to custom arm the system by arming certain zone functions.

For example, all interior zones plus some perimeter zones can be bypassed while leaving the rest of the perimeter armed.


Keypad/DACM Assignment

Door Access Control Module

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

Partition 1 can be programmed as a common area, that is, common to other partitions. This allows it to be used in an installation with one common entry area such as a foyer of vestibule. When Partition 1 is programmed as a common area, it only arms when all the partitions it is common to are armed. The common area disarms when any of the partitions it is common to are disarmed, but only if the user has access to the common area. When using a common area, use a master keypad and assign it to the common area.

  1. Select a keypad/DACM (1 to 15).

  2. Assign the keypad/DACM type.

    1. Double-click the Type cell to open the Type window.

    2. Select an option from the Values pane:

      • Disabled/Wireless Only

      • Alpha (LCD)

      • LED

      • Master

      • DACM

IMPORTANT: Assign wireless keypads to Zones 130 to 134 only.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

  3. Assign a partition to the keypad/DACM.

    1. Double-click the Partition cell to open the Partition window.

    2. Select a partition for the keypad/DACM (1 to 8).

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

  4. Repeat Steps 2 and 3 for all other keypads/DACMs in the system.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Keypad/DACM Assignment

Default:

  • Keypad 1:

    • Type: Alpha (LCD)

    • Partition: 1

  • Keypads 2 to 5:

    • Type: Disabled/Wireless Only

    • Partition: 1

  • Keypads 6 to 15:

    • Type: Disabled

    • Partition: 1

Selections:

  • Type:

    • Disabled/Wireless Only

    • Alpha (LCD)

    • LED

    • Master

    • DACM

NOTE: You cannot assign a DACM to Keypad Addresses 11 to 15.

  • Partition: 1 to 8

Parameter Description

Assign a type and partition to each keypad or DACM in the system.

Each keypad or DACM must have a unique bus address. See the keypad's installation instructions for more information.

NOTE: You must assign one keypad as Keypad 1.

NOTE: You cannot assign a DACM to Keypad Addresses 11 to 15, or Option Bus Addresses 1 and 2.

A master keypad accesses all partitions in the system. It displays the arm/disarm status of all the partitions, and can be used to individually control each partition. A master keypad can be assigned to any of the partitions.

Any number of the 15 keypads can be a master keypad.

When using the common area feature, use a master keypad and assign it to the common area.

If there is only one partition in the system, do not program keypads as master keypads. Only program a keypad as a master keypad if you need to view multiple partitions from a single keypad.

Once any DACM is programmed, RPS forces Zones 9 through 16 to the DACM door contact type. If you remove all DACMs from the system, Zones 9 through 16 return to their default values.

NOTES:

  • If you set Alt. Comm First RS-232 Module Configuration > Mode to anything other than Disabled, then you cannot program Keypad 13. Disable Alt. Comm First RS-232 Module Configuration > Mode if you must program Keypad 13.

  • If you must enable Dual Phone Line Module, you must first disable Keypad 15.

  • If Keypads 11 to 15 are connected to the option bus and an RS-232 module or DX4020 is also connected to the option bus, Keypad 13 or 14 is unavailable.

  • If a DS7420i is connected to the option bus, Keypad 15 is unavailable.

  • If a DS7488 is connected to the option bus at Address 11 to 15, the corresponding keypads are unavailable.


Partition Settings

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

    1. Double-click the Name cell to open the Name window.

    2. Enter a name for each partition. The name cannot exceed 16 characters in length.

IMPORTANT: Blank spaces (pressing the Space Bar) count as characters.

    3. Click OK to save your entry and close this window (Cancel closes this window without saving your selections).

Quick arming defines which partitions can be armed without entering a PIN.

  1. Double-click the Quick Arm Allowed cell to open the Quick Arm Allowed window.

  2. Select an option from the Values pane:

    • Yes: This option enables quick arming for this partition.

    • No: This option disables quick arming for this partition.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

    1. Double-click the Keypad Exit Tone cell to open the Keypad Exit Tone window.

    2. Select an option from the Values pane:

      • Yes: This option enables the keypad warning tone during the Exit Delay time for this partition.

      • No: This option disables the keypad warning tone during the Exit Delay time for this partition.

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

NOTE: Arming Warning programming defines whether the keypad is audible during the exit delay and auto arm period. If programmed, the keypad sounder activates once every 5 seconds during the exit delay. At 10 seconds and 5 seconds remaining, the keypad sounder activates 3 times. During auto arming, a pre-arming period begins 15 minutes before the system arms automatically. The keypad sounders pulses five times every minute. During the last five minutes before arming, these sounders are on steady.

    1. Double-click the General Code Options cell to open the General Code Options window.

    2. Select an option from the Values pane:

      • Arm, disarm and bypass

      • Arm and bypass

      • Arm and disarm

      • Arm

    3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

A user with a general PIN assignment can arm and disarm the system, and bypass zones.

A user with a general PIN assignment can only arm the system and bypass zones.

A user with a general PIN assignment can only arm and disarm the system.

A user with a general PIN assignment can only arm the system.

If Special LED Mode is enabled, the keypad LEDs turn off 30 seconds after the last key press. A valid user code is required to display the LEDs.

Special LED Mode

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Partition Settings

Default:

  • Name:

    • Partition 1: Area 1

    • Partition 2: Area 2

    • Partition 3: Area 3

    • Partition 4: Area 4

    • Partition 5: Area 5

    • Partition 6: Area 6

    • Partition 7: Area 7

    • Partition 8: Area 8

  • Quick Arm Allowed: No (for all partitions)

  • Keypad Exit Tone: No (for all partitions)

  • General Code Options: Arm, disarm, and bypass (for all partitions)

Selections:

  • Name: Enter up to 16 alphanumeric characters including A to Z, a to z, 0 to 9 . , ? ! - & < > _ @ # $ % *

  • Quick Arm Allowed: Yes/No

  • Keypad Exit Tone: Yes/No

  • General Code Options:

    • Arm, disarm and bypass

    • Arm and bypass

    • Arm and disarm

    • Arm

Parameter Description

Follow these steps to program a partition:

  1. Select a partition (1 to 8).

  2. Enter a name for the partition (Name).
    Click here for additional help

  3. Enable or disable the partition for quick arming (Quick Arm Allowed).
    Click here for additional help

  4. Enable or disable the keypad warning sound (Keypad Exit Tone).
    Click here for additional help

  5. Select options for users with a general PIN assignment (General Code Options).
    Click here for additional help

  6. Enable or disable Special LED Mode.
    Click here for additional help

NOTE: Special LED Mode is only available on SWE, NOR, FIN, and DEN control panels.


Account Code

Phone 1 or 2 Extended

  1. Select a partition (1 to 8).

  2. Enter the Phone #1 account code.

    1. Double-click the Phone #1 cell to open the Phone #1 window.

    2. Enter a code up to 4 digits in length.

    3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

  3. Repeat Step 2 for Phone # 2.

  4. Repeat Steps 2 and 3 for all other partitions.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Account Code

Default:

  • Phone 1: Blank (digits 1 to 4, for all partitions)

  • Phone 1 Extended: Blank (digits 5 and 6, for all partitions)

  • Phone 2: Blank (digits 1 to 4, for all partitions)

  • Phone 2 Extended: Blank (digits 5 and 6, for all partitions)

Selections: Enter up to 4 digits using 0 to 9, and A to F.

Parameter Description

Show/Hide screen shot

Enter the number transmitted to the alarm company that identifies this control panel. This number also identifies which partition is reporting from this control panel.

A blank entry in RPS equals a keypad entry of 0000.

If you enter a 3-digit account number, RPS automatically adds a 0 (zero) as the fourth digit.

SWE, Nor, FIN and DEN:

  • You can enter up to 6 digits for account codes. Robofon supports 6-digit account numbers.

  • If you use a 6-digit account number, the fifth and sixth digits appear before the first four digits in the report sent to the alarm receiving center's receiver. For example, if your account code is 111134, the account number appears at the receiver as 341111.

BEL, NOR, SPA, FRA, HUN: You must enter an account code for every partition that you want to send reports. If a partition does not have an account code, it does not send reports.


Partition Control

Partitioning allows the system to behave like individual subsystems. Each partition can be armed and disarmed independently of each other. Zones, keypads, outputs, and other items can be assigned to particular partitions.

Partition 1 can be programmed as a common area, that is, common to other partitions. This allows it to be used in an installation with one common entry area such as a foyer of vestibule. When Partition 1 is programmed as a common area, it only arms when all the partitions it is common to are armed. The common area disarms when any of the partitions it is common to are disarmed, but only if the user has access to the common area. When using a common area, use a master keypad and assign it to the common area.

  1. Select the number of partitions for the system.

  1. Double-click the Use # of Partitions cell to open the Use # of Partitions window.

  2. Enter the number of partitions (1 to 8) in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

  2. Assign which partitions the common area follows.

  1. Double-click the Common Area cell to open the Common Area window.

  2. Select an option from the Values pane:

    • None

    • 1 to 2 - 3

    • 1 to 2 - 4

    • 1 to 2 - 5

    • 1 to 2 - 6

    • 1 to 2 - 7

    • 1 to 2 - 8

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

Use Number of Partitions

This option disables the common area feature.

The common area (Partition 1) follows Partitions 2 and 3 when both of these partitions are armed, and when either partition is disarmed.

The common area (Partition 1) follows Partitions 2 through 4 when all of these partitions are armed, and when any of them is disarmed.

The common area (Partition 1) follows Partitions 2 through 5 when all of these partitions are armed, and when any of them is disarmed.

The common area (Partition 1) follows Partitions 2 through 6 when all of these partitions are armed, and when any of them is disarmed.

The common area (Partition 1) follows Partitions 2 through 7 when all of these partitions are armed, and when any of them is disarmed.

The common area (Partition 1) follows Partitions 2 through 8 when all of these partitions are armed, and when any of them is disarmed.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Partition Control

Default:

  • Use # of Partitions: 1

  • Common Area: None

Selections:

  • Use # of Partitions: 1 to 8

  • Common Area:

    • None

    • Area 1 common to Areas 2 to 3

    • Area 1 common to Areas 2 to 4

    • Area 1 common to Areas 2 to 5

    • Area 1 common to Areas 2 to 6

    • Area 1 common to Areas 2 to 7

    • Area 1 common to Areas 2 to 8

Parameter Description

Enter the number of partitions for the system, and the common area. Only Partition 1 can be the common area.


Special LED Mode (SWE/NOR)

Special LED Mode

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Special LED Mode (SWE, NOR, FIN, DEN)

NOTE: This feature is available on SWE, NOR, FIN and DEN panels only.

Default:

  • Disable

Selections:

  • Disable

  • Enables Partition 1

  • Enables Partition 2

  • Enables Partition 1 and 2

  • Enables Partition 3

  • Enables Partition 1 and 3

  • Enables Partition 2 and 3

  • Enables Partition 1 through 3

  • Enables Partition 4

  • Enables Partition 1 and 4

  • Enables Partition 2 and 4

  • Enables Partition 1, 2 and 4

  • Enables Partition 3 and 4

  • Enables Partition 1, 3 and 4

  • Enables Partition 2, 3 and 4

  • Enables Partition 1 through 4

  • Enables Partition 5

  • Enables Partition 6

  • Enables Partition 5 and 6

  • Enables Partition 7

  • Enables Partition 7 and 5

  • Enables Partition 7 and 6

  • Enables Partition 5 through 7

  • Enables Partition 8

  • Enables Partition 8 and 5

  • Enables Partition 8 and 6

  • Enables Partition 8, 6 and 5

  • Enables Partition 8 and 7

  • Enables Partition 8, 7 and 5

  • Enables Partition 8, 7 and 6

  • Enables Partition 5 through 8

  • Enable - All

Parameter Description

Set to Enabled to make keypad LEDs extinguish 30 seconds after the last key press. A valid user code is required to display the LEDs.

Show/Hide screen shot


  1. Double-click the Entry Delay Timer 1 cell to open the Entry Delay Timer 1 window.

  2. Enter a value in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

  4. Repeat Steps 2 and 3 for Entry Delay Timer 2.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Entry Delay Timer 1 (2)

Default: 45 seconds (for both Entry Delay 1 and 2)

Selections: 0 to 255 seconds (in 5-second intervals)

Parameter Description

Enter the value for the Entry Delay Timers.

Entries are made in 5-second intervals from 0 to 255 seconds.


  1. Double-click the Exit Delay Timer cell to open the Exit Delay Timer window.

  2. Enter a value in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Exit Delay Timer

Default: 60 seconds

Selections: 0 to 255 seconds (in 5-second intervals)

Parameter Description

Enter the value for the Exit Delay Timer.

Entries are made in 5-second intervals from 0 to 255 seconds.


  1. Double-click the Burg Bell Cutoff Time cell to open the Burg Bell Cutoff Time window.

  2. Enter a value in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Burg Bell Cutoff Time

Default: 4 minutes

Selections: 0 to 99 (in 1-minute increments)

Parameter Description

Enter the time duration that the burglary bell sounds.

Entries are made in 1-minute intervals from 0 to 99.

NOTE: Entering 99 creates a 30-second cutoff.


  1. Double-click the Fire Bell Cutoff Time cell to open the Fire Bell Cutoff Time window.

  2. Enter a value in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Fire Bell Cutoff Time

Default: 4 minutes

Selections: 0 to 99 (in 1-minute increments)

Parameter Description

Enter the time duration that the fire bell sounds.

Entries are made in 1-minute intervals from 0 to 99.

NOTE: Entering 99 creates a 30-second cutoff.

IMPORTANT: If Commercial Fire Mode is enabled, the default for this parameter changes to 5 minutes.


AC Loss Reporting Delay

The AC power loss report can be programmed to delay for up to 255 minutes. This delay also applies to the AC Restoral report. If another report is sent during this delay period, the AC Fail report is also sent. If the AC power restores during this delay period, the AC Failure report is not sent.

  1. Double-click the AC Loss Reporting Delay cell to open the AC Loss Reporting Delay window.

  2. Enter a value in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

NOTE: Setting this value to 255 configures a random delay (at least 15 minutes, but less than 120 minutes).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

AC Loss Reporting Delay

Default: 0

Selections: 0 to 255 minutes (in 1-minute increments)

Parameter Description

Enter the amount of time for the AC failure report delay.

Entries are made in 1-minute intervals from 0 to 255.

If another report is sent before the end of the delay, the AC failure report is sent along with that report.


  1. Double-click the Call Out Test Report cell to open the Call Out Test Report window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Call Out Test Report

Default: No dialout

Selections:

  • No dialout

  • Sunday

  • Monday

  • Tuesday

  • Wednesday

  • Thursday

  • Friday

  • Saturday

  • Every day

  • Every 8 days

  • Every 28 days

  • Every hour

  • Every 12 hours

Parameter Description

Select the day of the week to send test reports.

If this parameter is disabled (set to "No dialout"), the test report is not sent.

NOTE for BEL, FRA, and HUN control panels: If this parameter is configured for Every 8 days, the control panel sends a test report every hour, if it is armed.


Test Report Time

  1. Double-click the Test Report Time cell to open the Time Input.

  2. Enter a value for the hour digits (00 to 23). You can type the value in or use the arrows to scroll to the desired value.

  3. Enter a value for the minutes digits (00 to 59). You can type the value in or use the arrows to scroll to the desired value.

  4. Click OK to save your entries and close this window (Cancel closes this window without saving your entries).

IMPORTANT: This parameter is disabled by default. Click the Disable box to disable this parameter after a different value is entered. Entering 00:00 does not disable this parameter.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Test Report Time

Default: Disable

Selections: 00:00 to 23:59 (24-hour clock format)

Parameter Description

Enter the time to send test reports.

Enter times in 24-hour clock format. Midnight is 2400 in the control panel (00:00 in RPS), noon is 1200 and 12:01 A.M. is 0001.


Force Arming Limit

Force arming allows faulted zones to be force armed. To force arm a zone, enter the usual arming command, and then press the [Bypass] key. This automatically bypasses zones that are faulted and programmed as bypassable. Fire zones, supervisory zones, keyswitch zones, waterflow zones, and non-bypassable zones cannot be force armed.

  1. Double-click the Force Arming Limit cell to open the Force Arming Limit window.

  2. Enter the maximum number of zones that can be force armed ( 0 to 9) in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

For BEL, FRA, and HUN control panels, Force Arming Limit determines how the control panel behaves:

Value | Number of Zones That Can Force Arm | Force Arm on AC Fail? | Force Arm on Low Battery?
0 | 0 (arms, but alarms if faulted) | No | No
1 | 1 | Yes | Yes
2 | 2 | Yes | Yes
3 | 3 | Yes | Yes
4 | 4 | Yes | Yes
5 | 5 | Yes | Yes
6 | 6 | Yes | Yes
7 | 3 | Yes | No
8 | 3 | No | Yes
9 | 3 | No | No

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Force Arming Limit

Default: 1

Selections: 0 to 9

Parameter Description

Enter the maximum number of force armed zones allowed by the system.

IMPORTANT: This limit of 9 force armed zones does not apply when arming with a keyswitch that has force arming enabled.

Click here for additional help

Click here for additional information specific to BEL, FRA, and HUN control panels


  1. Double-click the Input Frequency cell to open the Input Frequency window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Input Frequency

Default: 50 Hz

Selections:

  • 60 Hz

  • 50 Hz

Parameter Description

Select the control panel's operating AC frequency.


If programmed, the keypad sounders and bell activate for 2 seconds after the system is armed and the closing report is successfully sent. This requires enabling the Closing Ring-back and Closing Report parameters. If a closing report is not programmed, the system tests for a dial tone when the system is armed. If the test passes, the system arms normally. If the test fails, the system arms, but it indicates a trouble condition. The LCD keypad displays "Communication Err" after [#][8][7] is entered.

  1. Double-click the Closing Ring-back cell to open the Closing Ring-back window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Closing Ringback

Default: No

Selections:

  • Yes

  • No

Parameter Description

Program whether the system sounds the closing ring-back tone.

Click here for additional help

NOTE for SWE, nor, fin and den: If Send Alarms via ARDIS is set to Yes, and Closing Ringback is set to Yes, the panel initiates a dial tone test every other hour.

notes for SWE, fin, and den only:

  • Dial Tone Test on Arming: Set Closing Ringback to Yes, and disable closing reports either in Open/Close reports (Alternate Comms®Report Routing), or by not programming the report. This test is not performed if no phone numbers are programmed, or the control panel's communicator is already in use. If the test fails, the Power LED flashes , "Communication Err" shows in the #87 display, the keypad beeps every 10 sec., and a "Report Failure 0" is logged in the history.

  • Dial Tone Every Other Hour: Set Closing Ringback to Yes, and enter a value greater than 5 for a phone number. Test operation is the same as described in "Dial Tone Test on Arming."


  1. Double-click the Sound Comm. Failure/Silent Zone cell to open the Sound Comm. Failure/Silent Zone window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Sound Communication Failure/Silent Zone

Default: No

Selections:

  • Yes

  • No

Parameter Description

Program whether an silent zone alarm sounds on a communication failure.

If programmed, a silent zone sounds the alarm outputs if the zone is in an alarm condition and the system fails to communicate with the alarm company.


Allow Perimeter/Instant Arming/Max Security Arming

If programmed, a key entry of [PIN][Perimeter Only] arms only the perimeter of the system and allows entry delays for Entry/Exit zones.

If programmed, a key entry of [PIN][No Entry][Perimeter Only] arms only the perimeter of the system and does not allow entry delays for Entry/Exit zones.

If programmed, a key entry of [PIN][No Entry][On] arms the entire system and does not allow an entry delay for Entry/Exit zones.

  1. Double-click the Allow Perimeter/Instant Arming/Max Security cell to open the Allow Perimeter/Instant Arming/Max Security window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Allow Perimeter/Instant Arming/Max Security Arming

Default: Yes

Selections:

  • Yes

  • No

Parameter Description

Enable Perimeter arming, Perimeter Instant arming, and Maximum Security arming.


If programmed, this function allows the system to detect ground faults.

  1. Double-click the Ground Fault cell to open the Ground Fault window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Ground Fault

Default: Yes

Selections:

  • Yes

  • No

Parameter Description

Enable ground fault detection.

IMPORTANT: Ground fault detection is required in fire applications. This parameter is automatically set to Yes if Commercial Fire is enabled.

NOTE: This parameter is not available on BEL or HUN control panels.


  1. Double-click the Dialer Delay cell to open the Dialer Delay window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Dialer Delay

Default:

  • 24-hour/Fire Zones: No

  • Non-24-hour Zones: No

Selections:

  • Yes

  • No

Parameter Description

Enable a 15-second dialer delay for 24-hour burglar, non-24-hour burglar, and fire alarms.

IMPORTANT: Dialer Delay can only be used in systems with only one partition.


Country | Spring | Fall
United States | First Sunday in April, at 2:00 am | Last Sunday in October, at 2:00 am
Belgium, France, Sweden, Norway, others | Last Sunday in March, at 2:00 am | Last Sunday in October, at 2:00 am

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Daylight Savings

Default: Disabled

Selections: Disabled, Enabled

Parameter Description

Select Enabled to automatically adjust the control panel's time for daylight savings.

View how time changes behave in different countries

NOTES:

  • If Daylight Savings is Enabled and the control panel's time gets set ahead by one hour (in spring), any test reports that would have generated during the missed hour will not generate.

  • If Daylight Savings is Enabled and the control panel's time gets set back by one hour (in fall), any test reports that generated during the repeated hour will generate twice.

  • Keypad users should not use Delayed Arming during the times that change when Daylight Savings is Enabled.

  • The control panel logs the time change in the history events.


Mode (Commercial Fire)

When in Commercial Fire Mode, the control panel performs some functions (for example, communications) differently to comply with commercial fire regulations.

When Central Station mode is selected, the Dual Phone Line/Bell Monitor parameter automatically changes to Turn Bell Monitor On, Outputs Follow Fire.

When Local mode is selected, the Dual Phone Line/Bell Monitor parameter automatically changes to Outputs Follow Fire. This turns the Bell Monitor feature on and the Alarm Output on Line Fault feature off, Outputs Follow Fire.

Regardless of which Commercial Fire mode is selected, the following parameters are forced as follows:

  • Zone Function 12

  • Zone Function 13

  • Zone Function 14

  • Zone Function 15

  • Allow Bypass

  • Fire Key (Keypad)

  • Emergency Key (Keypad)

  • Panic Key (Keypad)

  • Fire Bell Cutoff (System Parameters)

  • AC Loss Reporting Delay (System Parameters)

In Central Station mode, the following reporting parameters are forced as follows:

  • User Report Codes

  • Zone Function Report Codes

  • System Report Codes

  • Test Report Codes

Other parameter changes:

  • Phone Control

  • Call Out Test Report (System Parameters)

Alarm on Short, Trouble on Open, Pulsing Fire with Verification

Alarm on Short, Trouble on Open, Pulsing Fire without Verification

Alarm on Short, Trouble on Open, Pulsing Waterflow

Alarm on Short, Trouble on Open, Pulsing Supervisory

Zone Functions 12 to 15 are automatically set to No.

This key's setting automatically changes to Pulsing Alarm if it was previously set to Steady Alarm.

This key's setting automatically changes to Steady Alarm if it was previously set to Pulsing Alarm.

This key's setting automatically changes to Steady Alarm if it was previously set to Pulsing Alarm.

If this parameter is set to a value less than 5 (default setting), it automatically changes to 5. If this parameter is already set to a value of 5 or more, no change occurs.

This parameter's setting is randomly set between 6 and 12 hours regardless of the current setting. The AC Failure report is is not sent as a "tag-along" report.

  • Keypad Fire Alarm Report: A1

  • Keypad Fire Alarm Restoral: 71

  • Function #12 Alarm Report: A3

  • Function #12 Alarm Restoral: 73

  • Function #12 Trouble Report: 63

  • Function #13 Alarm Report: A4

  • Function #13 Alarm Restoral: 74

  • Function #13 Trouble Report: 64

  • Function #14 Alarm Report: A5

  • Function #14 Alarm Restoral: 75

  • Function #14 Trouble Report: 65

  • Function #15 Alarm Report: A6

  • Function #15 Alarm Restoral: 76

  • Function #15 Trouble Report: 66

  • Low Battery System Report: 69

  • Low Battery System Restoral: 79

  • AC Failure System Report: 6A

  • AC Failure System Restoral: 7A

  • Remote Programming System Report: 7F

  • Remote Programming System Restoral: 6F

  • System Trouble System Report: 39

  • System Trouble System Restoral: 3A

  • Communicator, Normal: 83

  • Communicator, Off Normal: 39

  • Data: 1800 Hz

  • ACK Tone 1: 2300 Hz

  • Format 1: 4/2

  • PPS 1: 10 pps

NOTE: If phone number 1's format is Disabled, then phone control is configured as listed above. Otherwise, the phone control configuration is left unchanged.

This parameter is automatically set to Every Day.

  1. Double-click the Mode cell to open the Mode window.

  2. Select an option from the Values pane.

    • Local: Local Commercial Fire Mode is enabled

    • Central Station: Central Station Fire Mode is enabled

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Mode (Commercial Fire)

Default: Disabled

Selections:

  • Disabled

  • Local

  • Central Station

Parameter Description

Select a mode for commercial fire operation.

IMPORTANT:

  • When this parameter is set to Local or Central Station, several other parameters are forced to certain values.

  • When programming fire zones, use Zone Functions 12 and 13.

  • In a system that includes both fire alarm and burglar alarm devices, the system must produce distinct sounds for fire and burglar alarm conditions either by using different indicating appliances, or by using distinct cadences for the same appliance.


  1. Double-click the Waterflow Zones Verification Delay cell to open the Waterflow Zones Verification Delay window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Waterflow Zones Verification Delay

Default: None

Selections:

  • None

  • 10 seconds

  • 20 seconds

  • 30 seconds

  • 40 seconds

  • 50 seconds

Parameter Description

Select how long the waterflow zone alarm is delayed.

IMPORTANT:

  • Only Zones 1 to 4 can have waterflow delays. When programming fire zones, use Zone Functions 12 and 13.

  • The maximum combined waterflow delay of the control panel and the device must not exceed 2 minutes.


Fire Output Pulsing Mode

  1. Double-click the Fire Output Pulsing Mode cell to open the Fire Output Pulsing Mode window.

  2. Select an option from the Values Pane:

    • 1 second On and Off

    • California March Time

    • Temporal Cadence

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

This mode type pulses for a fire alarm in the normal manner: on for one second, off for one second.

This mode type pulses for a fire alarm in the California Time cadence: ten ½ second pulses followed by one second of quiet time.

This mode type pulses for a fire alarm in the Temporal cadence: three ½ second pulses followed by one second of quiet time.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Fire Output Pulsing Mode

Default: 1 second On and Off

Selections:

  • 1 second On and Off

  • California March Time

  • Temporal Cadence

Parameter Description

Select the type of pulsing mode for the fire outputs.

IMPORTANT:

  • When programming fire zones, use Zone Functions 12 and 13.

  • In a system that includes both fire alarm and burglar alarm devices, the system must produce distinct sounds for fire and burglar alarm conditions either by using different indicating appliances, or by using distinct cadences for the same appliance.


The DS7420i Dual Phone Line/Bell Supervision Module allows the control panel to be used in NFPA-72 installations. It provides two supervised 12.0 VDC signaling outputs, one Class A (Style D) input zone, and dual phone line transmission and supervision.

  1. Double-click the Dual Phone Line/Bell Monitor cell to open the Dual Phone Line/Bell Monitor window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Dual Phone Line/Bell Monitor

Default: Outputs Follow Fire

Selections:

  • Outputs Follow Fire

  • Outputs Follow Fire/Burg Alarm

Parameter Description

Program how the DS7420i's outputs respond to fire and burglary alarms.

NOTE: You must configure Enable Bell Output Monitor as Yes before you can configure the parameters discussed in this topic.

IMPORTANT: When programming fire zones, use Zone Functions 12 and 13.


  1. Double-click the Baud Rate cell to open the Baud Rate window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

NOTE: The DX4020 requires 9600 baud.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Baud Rate for First RS-232 Module

Default: 300

Selections:

  • 300

  • 1200

  • 2400

  • 4800

  • 9600

  • 14400

Parameter Description

Select the baud rate for the first RS-232 module.


Parity for First DS7412

  1. Double-click the Parity cell to open the Parity window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

NOTE: The DX4020 requires None, 1 Stop Bit.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Parity for First RS-232 Module

Default: None, 1 Stop Bit

Selections:

  • None, 1 Stop Bit

  • None, 2 Stop Bits

  • Odd, 1 Stop Bit

  • Even, 1 Stop Bit

Parameter Description

Select the parity for the first RS-232 module.


  1. Double-click the Flow Control cell to open the Flow Control window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

NOTE: The DX4020 requires Hardware.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Flow Control for First RS-232 Module

Default: Software

Selections:

  • Software

  • Hardware

Parameter Description

Select the flow control for the first RS-232 module.


  1. Double-click the CR/LF Control cell to open the CR/LF Control window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

CR/LF Control

Default: Send CR/LF

Selections:

  • Send CR/LF

  • Send Spaces

Parameter Description

Send carriage returns/line feeds (CR/LF) or spaces to the RS-232 module.


  1. Double-click the Remote Phone Number cell to open the Remote Phone Number window.

  2. Enter a phone number for remote programming sessions.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Remote Phone Number

Default: Blank

Selections: 0 to 9, *, #, D, E

Parameter Description

Enter up to 32 characters for the Remote Phone Number. This is the number the control panel uses to call RPS with #83, or when Remote Programmer Callback is enabled.

Valid entries include:

  • Numeric entries 0 to 9

  • * (asterisk)

  • # (pound symbol)

  • D (4-second pause)

  • E (on-hook, pause, off-hook)

IMPORTANT: Do not enter a space (press the Space bar). A blank space counts as an entry.


  1. Double-click the Agency Code cell to open the Agency Code window.

  2. Enter a 5-digit alphanumeric code.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Agency Code

Default: 00000

Selections: 0 to 9, A to F (5 alphanumeric characters required)

Parameter Description

The Agency Code is used to restrict unauthorized RPS sessions. If the Agency Code in the RPS account does not match the Agency Code programmed in the panel, the RPS session ends. Five alphanumeric characters are required.

If you do not want to use the Agency Code, leave it at its default setting to ensure a RPS-to-control panel connection.

IMPORTANT:

  • Only save Agency Code changes while connected to the control panel. Make these changes to the panel account before disconnecting from the control panel. Changing the codes before connecting results in a failed connection attempt.

  • This item is not defaulted if the control panel is defaulted. This item can only be changed from RPS.


  1. Double-click the Remote Passcode cell to open the Remote Passcode window.

  2. Enter a 5-digit alphanumeric code.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Remote Passcode

Default: 00000

Selections: 0 to 9, A to F (5 alphanumeric characters required)

Parameter Description

RPS remote programmers send this code to the panel to gain access for a remote programming session. Five alphanumeric characters are required.

If you do not want to use the Remote Passcode, leave it at its default setting to ensure a RPS-to-control panel connection.

IMPORTANT:

  • Only save Remote Passcode changes while connected to the control panel. Make these changes to the panel account before disconnecting from the control panel. Changing the codes before connecting to the control panel results in a failed connection attempt.

  • This item is not defaulted if the control panel is defaulted. This item can only be changed from RPS.


  1. Double-click the Answer Disarmed Ring Count cell to open the Answer Disarmed Ring Count window.

  2. Enter a value in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Answer Disarmed Ring Count

Default: 0

Selections: 0 to 15

Parameter Description

Enter the number of rings to answer on when the system is disarmed.

When this parameter is set to 1, 3, 5, 7, 9, 11, 13, or 15, the control panel overrides the answering machine, and answers on the first ring of the second call made within one minute.


  1. Double-click the Answer Armed Ring Count cell to open the Answer Armed Ring Count window.

  2. Enter a value in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Answer Armed Ring Count

Default: 0

Selections: 0 to 15

Parameter Description

Enter the number of rings to answer on when the system is armed.

When this parameter is set to 1, 3, 5, 7, 9, 11, 13, or 15, the control panel overrides the answering machine, and answers on the first ring of the second call made within one minute.


  1. Double-click the Auto History Dialout Day cell to open the Auto History Dialout Day window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Auto History Dialout Day

Default: Disabled

Selections:

  • Disabled

  • Sunday

  • Monday

  • Tuesday

  • Wednesday

  • Thursday

  • Friday

  • Saturday

  • Every Day'

  • Every 8 Days

  • Every 28 Days

Parameter Description

Select the day of the week when the control panel automatically calls RPS.

If this parameter is set to "Disabled," then the control panel does not call RPS.


Auto History Dialout Time

  1. Double-click the Auto History Dialout cell to open the Time Input window.

  2. Enter a value for the hour digits (00 to 23). You can type the value in or use the arrows to scroll to the desired value.

  3. Enter a value for the minutes digits (00 to 59). You can type the value in or use the arrows to scroll to the desired value.

  4. Click OK to save your entries and close this window (Cancel closes this window without saving your entries).

IMPORTANT: This parameter is disabled by default. Click the Disable box to disable this parameter after a different value is entered. Entering 00:00 does not disable this parameter.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Auto History Dialout Time

Default: 00:00

Selections: 00:00 to 23:59 (24-hour clock format)

Parameter Description

Enter the time the control panel automatically calls RPS.

Enter times in 24-hour clock format. Midnight is 2400 in the control panel (00:00 in RPS), noon is 1200 and 12:01 A.M. is 0001.


  1. Double-click the Keypad Programmers Code cell to open the Keypad Programmers Code window.

  2. Enter a 6-digit code.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Keypad Programmers Code

Default: 987654

Selections: 0 to 9 (6 digits)

Parameter Description

Enter the code that allows access to the keypad programming mode.

This code cannot be the same as any user PIN.

IMPORTANT: By default, the Keypad Programmers Code is 6 digits long. The setting made in the PIN Length parameter also controls the length of this code.


Keypad Programming

  1. Double-click the Keypad Programming cell to open the Keypad Programming window.

  2. Select an option from the Values pane:

    • All Keypad Programming Allowed

    • All except phone number

    • No Keypad Programming

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

Select this option to allow access to all programming parameters from the keypad.

Select this option to allow access to all programming parameters except the phone number parameters from the keypad.

Select this option to disable keypad programming.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Keypad Programming

Default: All Keypad Programming Allowed

Selections:

  • All Keypad Programming Allowed

  • All except phone number

  • No Keypad Programming

Parameter Description

Select the type of programming that can be done from the keypad.

IMPORTANT: If you select No Keypad Programming, you cannot access the programming parameters from a keypad. RPS can still be used to program the control panel.


If programmed, when RPS tries to initiate a session with the control panel, the control panel hangs up and calls RPS using the number entered in the Remote Phone Number parameter (Remote Access).

  1. Double-click the Remote Programmer Callback On cell to open the Remote Programmer Callback On window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Remote Programmer Callback On

Default: No

Selections:

  • Yes

  • No

Parameter Description

Enable or disable remote programmer callback.

NOTE: You must have a Remote Programmer Phone Number programmed.


  1. Double-click the 300 Baud cell to open the 300 Baud window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

300 Baud

Default: No

Selections:

  • Yes

  • No

Parameter Description

Select whether or not to use 300 baud rate for control panel-to-RPS communication.

NOTE: If No, control panel-to-RPS communication uses 110 baud.


  1. Double-click the RF Receiver Configuration cell to open the RF Receiver Configuration window.

  2. Select an option from the Values pane.

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

RF Receiver Configuration

Default: No Receivers

Selections:

  • No Receivers

  • One Receiver

  • Two Receivers

Parameter Description

Select the number of RF receivers that are connected to the control panel. The DS7400Xi supports up to 2 RF receivers.

NOTE: If One Receiver is selected, the Points on First Receiver field is automatically configured as 137-248 (Single Receiver). If Two Receivers is selected, the Points on First Receiver field is automatically configured as 137-144 (Second Receiver) only if it was configured as 137-248 (Single Receiver).

Each RF receiver must have a unique address assigned to it. See the RF receiver's installation instructions for more information.


Points on First Receiver

  1. Double-click the Points on First Receiver cell to open the Points on First Receiver window.

  2. Select an option from the Values pane:

    • 137-248 (Single Receiver)

    • 137-144 (Second Receiver: 145-248)

    • 137-152 (Second Receiver: 153-248)

    • 137-160 (Second Receiver: 161-248)

    • 137-168 (Second Receiver: 169-248)

    • 137-176 (Second Receiver: 177-248)

    • 137-184 (Second Receiver: 185-248)

    • 137-192 (Second Receiver: 193-248)

    • 137-200 (Second Receiver: 201-248)

    • 137-208 (Second Receiver: 209-248)

    • 137-216 (Second Receiver: 217-248)

    • 137-224 (Second Receiver: 225-248)

    • 137-232 (Second Receiver: 233-248)

    • 137-240 (Second Receiver: 241-248)

  3. Click OK to save your selection and close this window (Cancel closes this window without saving your selection).

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Points on First Receiver

Default: 137-248 (Single Receiver)

Selections:

  • 137-248 (Single Receiver)

  • 137-144 (Second Receiver)

  • 137-152 (Second Receiver)

  • 137-160 (Second Receiver)

  • 137-168 (Second Receiver)

  • 137-176 (Second Receiver)

  • 137-184 (Second Receiver)

  • 137-192 (Second Receiver)

  • 137-200 (Second Receiver)

  • 137-208 (Second Receiver)

  • 137-216 (Second Receiver)

  • 137-224 (Second Receiver)

  • 137-232 (Second Receiver)

  • 137-240 (Second Receiver)

Parameter Description

Select which RF points are assigned to the first RF receiver. All other points are assigned to the second RF receiver.

If there is only one RF receiver, leave this parameter at its default setting (137-248 (Single Receiver)).

If there are two RF receivers, do not leave this parameter at its default setting.

NOTE: If One Receiver is selected in RF Receiver Configuration, the Points on First Receiver field is automatically configured as 137-248 (Single Receiver).


  1. Double-click the RF Receiver #1 Jammed Detection Level cell to open the RF Receiver #1 Jammed Detection Level window.

  2. Enter a value from 0 to 15 in the Data Value field.

  3. Click OK to save your entry and close this window (Cancel closes this window without saving your entry).

  4. If there are two RF receivers connected to the control panel, repeat Steps 1 to 3 for RF Receiver #2.

DS7400XiV4-EXP Help

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

RF Receiver Jam Detection Level

Default:

  • RF Receiver #1 Jammed Detection Level: 6

  • RF Receiver #2 Jammed Detection Level: 6

Selections: 0 to 15

Parameter Description

Enter a jam detection value for each RF receiver connected to the control panel (maximum of 2).

IMPORTANT: Do not change this value without first discussing the installation and configuration with Bosch Technical Support.

Outside sources can interfere with RF receivers. The following are some examples:

  • Older cell phones

  • Multi-channel cordless phones

  • Some business/police/fire band radios

  • "Walkie Talkies"


4/2 Report Code Values

 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | A | 1 | 2 | 1
2 | A | 2 | 2 | 2
3 | A | 3 | 2 | 3
4 | A | 4 | 2 | 4
5 | A | 5 | 2 | 5
6 | A | 6 | 2 | 6
7 | A | 7 | 2 | 7
8 | A | 8 | 2 | 8
9 | A | 9 | 2 | 9
10 | A | A | 2 | A
11 | A | B | 2 | B
12 | A | C | 2 | C
13 | A | D | 2 | D
14 | A | E | 2 | E
15 | A | F | 2 | F
16 | A | F | 2 | F
17 | A | F | 2 | F
18 | A | F | 2 | F
19 | A | F | 2 | F
20 | A | F | 2 | F
21 | A | F | 2 | F
22 | A | F | 2 | F
23 | A | F | 2 | F
24 | A | F | 2 | F
25 | A | F | 2 | F
26 | A | F | 2 | F
27 | A | F | 2 | F
28 | A | F | 2 | F
29 | A | F | 2 | F
30 | A | F | 2 | F
 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | 6 | 1 | 4 | 1
2 | 6 | 2 | 4 | 2
3 | 6 | 3 | 4 | 3
4 | 6 | 4 | 4 | 4
5 | 6 | 5 | 4 | 5
6 | 6 | 6 | 4 | 6
7 | 6 | 7 | 4 | 7
8 | 6 | 8 | 4 | 8
9 | 6 | 9 | 4 | 9
10 | 6 | A | 4 | A
11 | 6 | B | 4 | B
12 | 6 | C | 4 | C
13 | 6 | D | 4 | D
14 | 6 | E | 4 | E
15 | 6 | F | 4 | F
16 | 6 | F | 4 | F
17 | 6 | F | 4 | F
18 | 6 | F | 4 | F
19 | 6 | F | 4 | F
20 | 6 | F | 4 | F
21 | 6 | F | 4 | F
22 | 6 | F | 4 | F
23 | 6 | F | 4 | F
24 | 6 | F | 4 | F
25 | 6 | F | 4 | F
26 | 6 | F | 4 | F
27 | 6 | F | 4 | F
28 | 6 | F | 4 | F
29 | 6 | F | 4 | F
30 | 6 | F | 4 | F
 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | 8 | 1 | 9 | 1
2 | 8 | 2 | 9 | 2
3 | 8 | 3 | 9 | 3
4 | 8 | 4 | 9 | 4
5 | 8 | 5 | 9 | 5
6 | 8 | 6 | 9 | 6
7 | 8 | 7 | 9 | 7
8 | 8 | 8 | 9 | 8
9 | 8 | 9 | 9 | 9
10 | 8 | A | 9 | A
11 | 8 | B | 9 | B
12 | 8 | C | 9 | C
13 | 8 | D | 9 | D
14 | 8 | E | 9 | E
15 | 8 | F | 9 | F
16 | 8 | F | 9 | F
17 | 8 | F | 9 | F
18 | 8 | F | 9 | F
19 | 8 | F | 9 | F
20 | 8 | F | 9 | F
21 | 8 | F | 9 | F
22 | 8 | F | 9 | F
23 | 8 | F | 9 | F
24 | 8 | F | 9 | F
25 | 8 | F | 9 | F
26 | 8 | F | 9 | F
27 | 8 | F | 9 | F
28 | 8 | F | 9 | F
29 | 8 | F | 9 | F
30 | 8 | F | 9 | F
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 1 | 7 | 1
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 2 | 7 | 2
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 3 | 7 | 3
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 4 | 7 | 4
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 5 | 7 | 5
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 6 | 7 | 6
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 7 | 7 | 7
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 8 | 7 | 8
Report
Digit 1 | Digit 2
5 | 1
Report
Digit 1 | Digit 2
5 | 2
Report
Digit 1 | Digit 2
5 | 3
Report
Digit 1 | Digit 2
5 | 4
Report
Digit 1 | Digit 2
5 | 5
Report
Digit 1 | Digit 2
5 | 6
Report
Digit 1 | Digit 2
5 | 7
Report
Digit 1 | Digit 2
5 | 8
Report
Digit 1 | Digit 2
5 | 9
Successful Report |  | Unsuccessful Report
Digit 1 | Digit 2 | Digit 1 | Digit 2
E | F | F | F
Successful Report |  | Unsuccessful Report
Digit 1 | Digit 2 | Digit 1 | Digit 2
E | F | F | F

DS7400XiV4-EXP Help

Show all drop-down text | Hide all drop-down text | Print all text

4/2 Report Code Values

The following tables contain suggested code values for 4/2 format.

Reports with Restorals

Click on a report type to see the suggested values.

Zone Function Alarm

Zone Function Trouble

Zone Function Bypass

Low Battery

AC Fail

System Trouble

Keypad Fire

System Walk Test

Fire Walk Test

Low Temperature

Dirty Smoke Chamber

Reports without Restorals

Click on a report type to see the suggested values.

Open

Close

Partial Close

First Open after Alarm

Exit Error

Recent Closing

Keypad Emergency

Keypad Panic

Duress

Other 4/2 Reports

Click on a report type to see the suggested values.

Remote Program

Local Program


Agency Code

This field contains the code as entered in the Agency Code cell. The actual code is represented with asterisks (*).

If you change the Agency Code from this field, it is only changed for the current RPS session. It is not permanently changed.

IMPORTANT: Changing the Agency Code from this field might prohibit you from starting an RPS session.


Answer Phone/Net Answer

If Enable Remote Programmer Callback is enabled in the control panel, RPS asks if you want it to automatically answer the incoming phone call from the control panel, or if you want to manually answer it. If you decide to answer the incoming call, click the Answer Phone button when the RPS phone is ringing.

If Network is selected from the Connect Via menu, the Answer Phone button turns into the Net Answer button.


Baud Rate

This menu displays the rates at which the modem can transmit data.


BFSK Report Code Values

 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | 1 | 0 | E | 1
2 | 2 | 0 | E | 2
3 | 3 | 0 | E | 3
4 | 4 | 0 | E | 4
5 | 5 | 0 | E | 5
6 | 6 | 0 | E | 6
7 | 7 | 0 | E | 7
8 | 8 | 0 | E | 8
9 | 8 | 0 | E | 8
10 | 8 | 0 | E | 8
11 | 8 | 0 | E | 8
12 | 8 | 0 | E | 8
13 | 8 | 0 | E | 8
14 | 8 | 0 | E | 8
15 | 8 | 0 | E | 8
16 | 8 | 0 | E | 8
17 | 8 | 0 | E | 8
18 | 8 | 0 | E | 8
19 | 8 | 0 | E | 8
20 | 8 | 0 | E | 8
21 | 8 | 0 | E | 8
22 | 8 | 0 | E | 8
23 | 8 | 0 | E | 8
24 | 8 | 0 | E | 8
25 | 8 | 0 | E | 8
26 | 8 | 0 | E | 8
27 | 8 | 0 | E | 8
28 | 8 | 0 | E | 8
29 | 8 | 0 | E | 8
30 | 8 | 0 | E | 8
 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | F | 1 | E | 1
2 | F | 2 | E | 2
3 | F | 3 | E | 3
4 | F | 4 | E | 4
5 | F | 5 | E | 5
6 | F | 6 | E | 6
7 | F | 7 | E | 7
8 | F | 8 | E | 8
9 | F | 0 | E | 8
10 | F | 0 | E | 8
11 | F | 0 | E | 8
12 | F | 0 | E | 8
13 | F | 0 | E | 8
14 | F | 0 | E | 8
15 | F | 0 | E | 8
16 | F | 0 | E | 8
17 | F | 0 | E | 8
18 | F | 0 | E | 8
19 | F | 0 | E | 8
20 | F | 0 | E | 8
21 | F | 0 | E | 8
22 | F | 0 | E | 8
23 | F | 0 | E | 8
24 | F | 0 | E | 8
25 | F | 0 | E | 8
26 | F | 0 | E | 8
27 | F | 0 | E | 8
28 | F | 0 | E | 8
29 | F | 0 | E | 8
30 | F | 0 | E | 8
 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | F | 1 | E | 1
2 | F | 2 | E | 2
3 | F | 3 | E | 3
4 | F | 4 | E | 4
5 | F | 5 | E | 5
6 | F | 6 | E | 6
7 | F | 7 | E | 7
8 | F | 8 | E | 8
9 | F | 0 | E | 8
10 | F | 0 | E | 8
11 | F | 0 | E | 8
12 | F | 0 | E | 8
13 | F | 0 | E | 8
14 | F | 0 | E | 8
15 | F | 0 | E | 8
16 | F | 0 | E | 8
17 | F | 0 | E | 8
18 | F | 0 | E | 8
19 | F | 0 | E | 8
20 | F | 0 | E | 8
21 | F | 0 | E | 8
22 | F | 0 | E | 8
23 | F | 0 | E | 8
24 | F | 0 | E | 8
25 | F | 0 | E | 8
26 | F | 0 | E | 8
27 | F | 0 | E | 8
28 | F | 0 | E | 8
29 | F | 0 | E | 8
30 | F | 0 | E | 8
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
F | 9 | E | 9
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
F | A | E | A
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
F | D | E | D
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | 0 | E | 1
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 1 | 7 | 2
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 3 | 7 | 4
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 1 | 3 | 2
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
3 | 3 | 3 | 4
Report
Digit 1 | Digit 2
B | F
Report
Digit 1 | Digit 2
C | F
Report
Digit 1 | Digit 2
C | F
Report
Digit 1 | Digit 2
D | F
Report
Digit 1 | Digit 2
0 | 0
Report
Digit 1 | Digit 2
0 | 0
Report
Digit 1 | Digit 2
0 | 0
Report
Digit 1 | Digit 2
9 | 0
Report
Digit 1 | Digit 2
A | 0
Successful Report |  | Unsuccessful Report
Digit 1 | Digit 2 | Digit 1 | Digit 2
0 | 0 | 0 | 0
Successful Report |  | Unsuccessful Report
Digit 1 | Digit 2 | Digit 1 | Digit 2
0 | 0 | 0 | 0

DS7400XiV4-EXP Help

Show all drop-down text | Hide all drop-down text | Print all text

BFSK Report Code Values

The following tables contain suggested code values for BFSK format.

Reports with Restorals

Click on a report type to see the suggested values.

Zone Function Alarm

Zone Function Trouble

Zone Function Bypass

Low Battery

AC Fail

System Trouble

Keypad Fire

System Walk Test

Fire Walk Test

Low Temperature

Dirty Smoke Chamber

Reports without Restorals

Click on a report type to see the suggested values.

Open

Close

Partial Close

First Open after Alarm

Exit Error

Recent Closing

Keypad Emergency

Keypad Panic

Duress

Other BFSK Reports

Click on a report type to see the suggested values.

Remote Program

Local Program


Cancel/Abort

Click the Cancel button to close the Panel Communication window. Once the communication process has started, the Cancel button turns into the Abort button. Click the Abort button to cancel the session in progress.


Com Port

This field defaults to the setting selected in the System Config Modem tab.

If you change the Com Port selection from this field, it is only changed for the current RPS session. It is not permanently changed.


Connect

Click this button to call the control panel.


Connect Via

This option uses the modem selected for this control panel in the System Config Modem tab.

This option provides creates a direct connection for an on-site RPS session. A DS7412 Serial Interface Module is required.

This module allows the control panel to send event information, in an ASCII format, directly to a serial printer or computer. In addition, this module allows the direct connection of a computer to the control panel for programming via remote programming software.

This option provides a connection over an Ethernet network. A DX4020 Network Interface Module is required.

The DX4020 Network Interface Module (NIM) is used for bi-directional communication over Ethernet networks. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

Connect Via

This drop-down menu contains your connection choices. Select one to connect to the control panel.

  • Modem

  • Direct

  • Network


Contact ID Report Code Values

Reports | Contact ID Event Code | Contact ID Data Field
Fire Alarm for Zone | 110 | Zone Number
Fire Restoral for Zone | 110 Restoral | Zone Number
Keypad Fire (A) | 110 | 000
Keypad Fire Restoral (A) | 110 Restoral | 000
Waterflow Alarm for Zone | 113 | Zone Number
Waterflow Restoral for Zone | 113 Restoral | Zone Number
Reports | Contact ID Event Code | Contact ID Data Field
Duress Report | 121 | 000
Keypad Emergency (B) | 122 | None
Keypad Panic (C) | 123 | None
Reports | Contact ID Event Code | Contact ID Data Field
Burglary Alarm for Zone | 130 | Zone Number
Burglary Restoral for Zone | 130 Restoral | Zone Number
Tamper, Alarm RF Zone | 130 | Zone Number
Low Battery Restoral RF Zone | 130 | Zone Number
Reports | Contact ID Event Code | Contact ID Data Field
Mux Smoke Low Temperature Report | 159 | Zone Number
Mux Smoke Low Temperature Restoral | 159 Restoral | Zone Number
Reports | Contact ID Event Code | Contact ID Data Field
Supervisory for Zone | 200 | Zone Number
Supervisory Restoral for Zone | 200 Restoral | Zone Number
Reports | Contact ID Event Code | Contact ID Data Field
Aux Power Fault Report | 300 | None
Aux Power Fault Restoral | 300 Restoral | None
AC Failure | 301 | None
AC Failure Restoral | 301 Restoral | None
Low Battery | 302 | None
Low Battery Restoral | 302 Restoral | None
RAM Fault Report | 303 | None
RAM Restoral | 303 Restoral | None
ROM Fault Report | 304 | None
ROM Restoral | 304 Restoral | None
Local Programming Successful Report | 306 | None
Local Programming Failure Report | 306 Restoral | None
Ground Fault Report | 310 | None
Ground Fault Restoral | 310 Restoral | None
Reports | Contact ID Event Code | Contact ID Data Field
Aux Relay Fault Report | 320 | 004
Aux Relay Restoral | 320 Restoral | 004
Bell Fault Report | 321 | 003
Bell Restoral | 321 Restoral | 003
Reports | Contact ID Event Code | Contact ID Data Field
Octal Relay Fault Report | 330 | 005
Octal Relay Restoral | 330 Restoral | 005
Keypad Supervision Failure Report | 330 | None
Keypad Supervision Restoral | 330 Restoral | None
Low Battery | 302 | None
Multiplex Bus Fault | 333 | None
Multiplex Bus Restoral | 333 Restoral | None
Radio Receiver Trouble Report | 333 | Receiver Number
Radio Receiver Trouble Restoral | 333 Restoral | Receiver Number
Serial Interface Fault Report | 336 | None
Serial Interface Restoral | 336 Restoral | None
Keypad Tamper | 341 | None
Keypad Tamper Restoral | 341 Restoral | None
Radio Receiver Tamper | 341 | Receiver Number
Radio Receiver Tamper Restoral | 341 Restoral | Receiver Number
Radio Receiver Jammed | 344 | Receiver Number
Radio Receiver Jammed Restoral | 344 Restoral | Receiver Number
Reports | Contact ID Event Code | Contact ID Data Field
Phone Line 1 Fault Report | 351 | None
Phone Line 1 Fault Restoral | 351 Restoral | None
Phone Line 2 Fault Report | 352 | None
Phone Line 2 Fault Restoral | 352 Restoral | None
DS7416i Fault Report | 353 | See note below
DS7416i Fault Restoral | 353 Restoral | See note below
Communication Failure Report | 354 | None
Communication Restoral | 354 Restoral | None

NOTE: The 2-digit #89 display System Fault numbers are sent in the Contact ID data field for DS7416i fault reports.

Reports | Contact ID Event Code | Contact ID Data Field
Tamper Restoral RF Zone | 370 Restoral | Zone Number
Burglary Trouble for Zone | 370 | Zone Number
Burglary Trouble Restoral | 370 Restoral | Zone Number
Fire Trouble for Zone | 373 | Zone Number
Fire Trouble Restoral | 373 Restoral | Zone Number
Waterflow Trouble for Zone | 373 | Zone Number
Supervisory Trouble for Zone | 373 | Zone Number
Reports | Contact ID Event Code | Contact ID Data Field
RF Zone Missing | 381 | Zone Number
Tamper RF Zone | 383 | Zone Number
Low Battery RF Zone | 384 | Zone Number
Dirty Smoke Chamber Report | 385 | Zone Number
Dirty Smoke Chamber Restoral | 385 Restoral | Zone Number
Reports | Contact ID Event Code | Contact ID Data Field
Open Report | 401 | User Number
Close Report | 401 Restoral | User Number
Recent Closing Report | 405 | None
First Open after Alarm (Cancel) Report | 406 | None
Partial Close Report | 456 Restoral | User Number
Exit Error Report | 457 | None
Reports | Contact ID Event Code | Contact ID Data Field
Remote Programming Successful Report | 412 | None
Remote Programming Failure Report | 413 | None
Reports | Contact ID Event Code | Contact ID Data Field
Burglary Zone Bypass | 573 | Zone Number
Burglary Zone Bypass Restoral | 573 Restoral | Zone Number
24-hour Zone Bypass | 573 | Zone Number
24-hour Zone Bypass Restoral | 573 Restoral | Zone Number
Reports | Contact ID Event Code | Contact ID Data Field
Manual Communicator Test Report | 601 | None
Automatic System Normal Test Report | 602 | None
Automatic System Off Normal Test Report | 602 | None
Fire Walk Test Report | 604 | None
Fire Walk Test Restoral | 604 Restoral | None
System Walk Test Report | 607 | None
System Walk Test Restoral | 607 Restoral | None

DS7400XiV4-EXP Help

Show all drop-down text | Hide all drop-down text | Print all text

Contact ID Report Code Values

Click on a report type to see the suggested values for Contact ID format.

Fire Alarm Reports

Panic Alarm Reports

Burglar Alarm Reports

24-hour Non-Burglary Reports

Supervisory Reports

System Trouble Reports

Sounder/Relay Trouble Reports

System Peripheral Trouble Reports

Communication Trouble Reports

Protection Loop Reports

Sensor Trouble Reports

Open/Close Reports

Remote Programming Reports

Bypass Reports

Test Reports


Disabling UL Mode

UL Mode is automatically enabled in a new DS7400XiV4-EXP account. This mode prevents changes to some of the Alternate Comms Report Routing parameters.

You cannot change any of the Use Phone or Use ARDIS report routing parameters if UL Mode is enabled.

An information box appears and prevents the change from being made.

Follow these steps to disable UL Mode:

  1. Open your DS7400XiV4-EXP account if it is not already open in RPS.

  2. Select Alternate Comms®Mode from the program tree.

  3. Change Send Alarms via ARDIS from No to Yes.

  4. Change Send Alarms via Digital from Yes to No.

  5. Change Send Alarms via ARDIS from Yes to No.

UL Mode is now disabled. You can make changes to the Alternate Comms Report Routing parameters if needed.


Init String

This field defaults to the initialization string (init string) for the modem selected in the System Config Modem tab.

If you change the init string from this field, it is only changed for the current RPS session. It is not permanently changed.


IP Address/Host Name

This field displays the Internet Protocol (IP) address or host name as entered in the Panel Data window. This field is read-only.


Pager Format Report Code Values

 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | 1 | 1 | 6 | 4
2 | 1 | 2 | 6 | 4
3 | 1 | 3 | 6 | 4
4 | 1 | 4 | 6 | 4
5 | 1 | 5 | 6 | 4
6 | 1 | 6 | 6 | 4
7 | 1 | 7 | 6 | 4
8 | 1 | 8 | 6 | 4
9 | 1 | 9 | 6 | 4
10 | 2 | 0 | 6 | 4
11 | 2 | 1 | 6 | 4
12 | 2 | 2 | 6 | 4
13 | 2 | 3 | 6 | 4
14 | 2 | 4 | 6 | 4
15 | 2 | 5 | 6 | 4
16 | 2 | 6 | 6 | 4
17 | 2 | 7 | 6 | 4
18 | 2 | 8 | 6 | 4
19 | 2 | 9 | 6 | 4
20 | 3 | 0 | 6 | 4
21 | 3 | 0 | 6 | 4
22 | 3 | 0 | 6 | 4
23 | 3 | 0 | 6 | 4
24 | 3 | 0 | 6 | 4
25 | 3 | 0 | 6 | 4
26 | 3 | 0 | 6 | 4
27 | 3 | 0 | 6 | 4
28 | 3 | 0 | 6 | 4
29 | 3 | 0 | 6 | 4
30 | 3 | 0 | 6 | 4
 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | 3 | 1 | 6 | 5
2 | 3 | 2 | 6 | 5
3 | 3 | 3 | 6 | 5
4 | 3 | 4 | 6 | 5
5 | 3 | 5 | 6 | 5
6 | 3 | 6 | 6 | 5
7 | 3 | 7 | 6 | 5
8 | 3 | 8 | 6 | 5
9 | 3 | 9 | 6 | 5
10 | 4 | 0 | 6 | 5
11 | 4 | 1 | 6 | 5
12 | 4 | 2 | 6 | 5
13 | 4 | 3 | 6 | 5
14 | 4 | 4 | 6 | 5
15 | 4 | 5 | 6 | 5
16 | 4 | 6 | 6 | 5
17 | 4 | 7 | 6 | 5
18 | 4 | 8 | 6 | 5
19 | 4 | 9 | 6 | 5
20 | 5 | 0 | 6 | 5
21 | 5 | 1 | 6 | 5
22 | 5 | 2 | 6 | 5
23 | 5 | 3 | 6 | 5
24 | 5 | 4 | 6 | 5
25 | 5 | 5 | 6 | 5
26 | 5 | 6 | 6 | 5
27 | 5 | 7 | 6 | 5
28 | 5 | 8 | 6 | 5
29 | 5 | 9 | 6 | 5
30 | 6 | 0 | 6 | 5
 | Report |  | Restoral
Zone Function | Digit 1 | Digit 2 | Digit 1 | Digit 2
1 | 6 | 1 | 6 | 6
2 | 6 | 1 | 6 | 6
3 | 6 | 1 | 6 | 6
4 | 6 | 1 | 6 | 6
5 | 6 | 1 | 6 | 6
6 | 6 | 1 | 6 | 6
7 | 6 | 1 | 6 | 6
8 | 6 | 1 | 6 | 6
9 | 6 | 1 | 6 | 6
10 | 6 | 2 | 6 | 6
11 | 6 | 2 | 6 | 6
12 | 6 | 2 | 6 | 6
13 | 6 | 2 | 6 | 6
14 | 6 | 2 | 6 | 6
15 | 6 | 2 | 6 | 6
16 | 6 | 2 | 6 | 6
17 | 6 | 2 | 6 | 6
18 | 6 | 2 | 6 | 6
19 | 6 | 2 | 6 | 6
20 | 6 | 2 | 6 | 6
21 | 6 | 3 | 6 | 6
22 | 6 | 3 | 6 | 6
23 | 6 | 3 | 6 | 6
24 | 6 | 3 | 6 | 6
25 | 6 | 3 | 6 | 6
26 | 6 | 3 | 6 | 6
27 | 6 | 3 | 6 | 6
28 | 6 | 3 | 6 | 6
29 | 6 | 3 | 6 | 6
30 | 6 | 3 | 6 | 6
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 0 | 8 | 0
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 1 | 8 | 1
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 2 | 8 | 2
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 3 | 8 | 3
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 4 | 8 | 4
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 5 | 8 | 5
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 6 | 8 | 6
Report |  | Restoral
Digit 1 | Digit 2 | Digit 1 | Digit 2
7 | 7 | 8 | 7
Report
Digit 1 | Digit 2
9 | 0
Report
Digit 1 | Digit 2
9 | 1
Report
Digit 1 | Digit 2
9 | 2
Report
Digit 1 | Digit 2
9 | 3
Report
Digit 1 | Digit 2
6 | 7
Report
Digit 1 | Digit 2
9 | 4
Report
Digit 1 | Digit 2
9 | 5
Report
Digit 1 | Digit 2
9 | 6
Report
Digit 1 | Digit 2
9 | 7
Successful Report |  | Unsuccessful Report
Digit 1 | Digit 2 | Digit 1 | Digit 2
8 | 8 | 7 | 8
Successful Report |  | Unsuccessful Report
Digit 1 | Digit 2 | Digit 1 | Digit 2
8 | 9 | 7 | 9

DS7400XiV4-EXP Help

Show all drop-down text | Hide all drop-down text | Print all text

Pager Format Report Code Values

The following tables contain suggested code values for Pager format.

Reports with Restorals

Click on a report type to see the suggested values.

Zone Function Alarm

Zone Function Trouble

Zone Function Bypass

Low Battery

AC Fail

System Trouble

Keypad Fire

System Walk Test

Fire Walk Test

Low Temperature

Dirty Smoke Chamber

Reports without Restorals

Click on a report type to see the suggested values.

Open

Close

Partial Close

First Open after Alarm

Exit Error

Recent Closing

Keypad Emergency

Keypad Panic

Duress

Other Pager Reports

Click on a report type to see the suggested values.

Remote Program

Local Program


Panel Phone

This field contains the control panel's phone number as entered in the Panel Data window.

If you change the phone number from this field, it is only changed for the current RPS session. It is not permanently changed.


Panel Port

This field displays the port number to which the control panel is connected as entered in the Panel Data window. This field is read-only.


Remote Passcode

This field contains the code as entered in the Remote Passcode cell. The actual code is represented with asterisks (*).

If you change the Remote Passcode from this field, it is only changed for the current RPS session. It is not permanently changed.

IMPORTANT: Changing the Remote Passcode from this field might prohibit you from starting an RPS session.


SIA Report Code Values

Reports | SIA Event Code | SIA Data Field
Burglary Alarm for Zone | BA | Zone Number
Fire Alarm for Zone | FA | Zone Number
Waterflow Alarm for Zone | SA | Zone Number
Supervisory for Zone | SS | Zone Number
Burglary Restoral for Zone | BR | Zone Number
Fire Restoral for Zone | FR | Zone Number
Waterflow Restoral for Zone | SR | Zone Number
Supervisory Restoral for Zone | SJ | Zone Number
Burglary Trouble for Zone | BT | Zone Number
Burglary Trouble Restoral | BJ | Zone Number
Fire Trouble for Zone | FT | Zone Number
Fire Trouble Restoral | FJ | Zone Number
Waterflow Trouble for Zone | FT | Zone Number
Supervisory Trouble for Zone | FT | Zone Number
Burglary Zone Bypass | BB | Zone Number
Burglary Zone Bypass Restoral | BU | Zone Number
24-hour Zone Bypass | BB | Zone Number
24-hour Zone Bypass Restoral | BU | Zone Number
Tamper RF Zone | TT | Zone Number
Tamper, Alarm RF Zone | BA | Zone Number
Tamper Restoral RF Zone | BR | Zone Number
Low Battery RF Zone | XT | Zone Number
Low Battery Restoral RF Zone | BR | Zone Number
Reports | SIA Event Code | SIA Data Field
Keypad Fire (A) | FA | 000
Keypad Fire Restoral (A) | FR | 000
Keypad Emergency (B) | QA | None
Keypad Panic (C) | PA | None
Keypad Tamper | EX | None
Keypad Tamper Restoral | ER | None
Reports | SIA Event Code | SIA Data Field
Open Report | OP | User Number
Close Report | CL | User Number
Duress Report | HA | 000
Partial Close Report | CG | User Number
First Open after Alarm (Cancel) Report | OR | None
Low Battery | YT | None
Low Battery Restoral | YR | None
AC Failure | AT | None
AC Failure Restoral | AR | None
Octal Relay Fault Report | ET | None
Octal Relay Restoral | ER | None
Exit Error Report | EE | None
Recent Closing Report | CR | None
System Walk Test Start Report | TS | None
System Walk Test End Report | TE | None
Fire Walk Test Report | FI | None
Fire Walk Test Restoral | FK | None
Automatic System Normal Test Report | RP | None
Manual Communicator Test Report | RX | None
Remote Programming Successful Report | RS | None
Remote Programming Failure Report | RU | None
Local Programming Successful Report | YG | None
Local Programming Failure Report | YF | None
Communication Failure Report | YC | None
Communication Restoral | YK | None
EEPROM Checksum Failure/ Keypad Supervision Failure Report | ET | None
EEPROM Checksum Restoral/Keypad Supervision Restoral Report | ER | None
Aux Power Fault Report | YP | None
Aux Power Fault Restoral Report | YQ | None
Ground Fault Report | UT | None
Ground Fault Restoral Report | UJ | None
Automatic System Off Normal Test Report | RP | None
Phone Line 1 Fault Report | LT | None
Phone Line 1 Restoral Report | LR | None
Phone Line 2 Fault Report | LT | None
Phone Line 2 Restoral Report | LR | None
DS7416i Fault Report | YS | None
DS7416i Fault Restoral Report | YK | None
Bell Fault Report | ET | None
Bell Fault Restoral Report | ER | None
RAM Fault Report | ET | None
RAM Fault Restoral Report | ER | None
ROM Fault Report | ET | None
ROM Fault Restoral Report | ER | None
Serial Interface Fault Report | VT | None
Serial Interface Fault Restoral Report | VR | None
Aux Relay Fault Report | ET | None
Aux Relay Fault Restoral Report | ER | None
Reports | SIA Event Code | SIA Data Field
Dirty Smoke Chamber Report | MC | Zone Number
Dirty Smoke Chamber Restoral Report | MO | Zone Number
Mux Smoke Low Temperature Report | MF | Zone Number
Mux Smoke Low Temperature Restoral | MR | Zone Number
Reports | SIA Event Code | SIA Data Field
Multiplex Bus Fault Report | ET | None
Multiplex Bus Fault Restoral Report | ER | None
Reports | SIA Event Code | SIA Data Field
Radio Receiver Tamper Report | XS | Receiver Number
Radio Receiver Tamper Restoral Report | XJ | Receiver Number
Radio Receiver Jammed Report | XQ | Receiver Number
Radio Receiver Jammed Restoral Report | XH | Receiver Number
Radio Receiver Trouble Report | XQ | Receiver Number
Radio Receiver Trouble Restoral Report | XH | Receiver Number

DS7400XiV4-EXP Help

Show all drop-down text | Hide all drop-down text | Print all text

SIA Report Code Values

The following tables contain suggested code values for SIA format.

Digit 1 | Digit 2 | SIA Report | Explanation
1 | 1 | PA | Panic Alarm
1 | 2 | PR | Panic Restore
1 | 3 | QA | Emergency Alarm
1 | 4 | QR | Emergency Restore
1 | 5 | TA | Tamper Alarm
1 | 6 | TR | Tamper Restore
1 | 7 | UA | Untyped Zone Alarm
1 | 8 | UR | Untyped Zone Restore
1 | 9 | UT | Untyped Zone Trouble
1 | A | UJ | Untyped Trouble Restore
1 | B | YP | Power Supply Trouble
1 | C | YQ | Power Supply Restore
1 | D | YX | Service Required

Zone Reports

Keypad Reports

System Reports

Smoke Detector Reports

Multiplex Bus Reports

RF Reports


Status

This field displays the status of the connection with the control panel.